# BOZP - Lekce 1
## bezpečnost a ochrana zdraví při práci
- Každá práce , kterou vykonáváme **představuje určitá rizika**
- Je zde nebezpečí:
    - že při práci **způsobíme škodu**
    - že si **přivodíme úraz**
    - **úraz způsobíme někomu jinému**
- obsahuje **velké množství právních předpisů**
    - při jejich porušení hrozí **nebezpečí úrazu** a **postihu** ze strany kontrolních úřadů
- předepisuje ho zákon - např. **Zákoník práce**, **Živnostenský zákon**
- určuje jak má zařízení být provozováno a udržováno
- určuje chování aby nedošlo k úrazu

## Zákoník práce, Živnostenský zákon
- ukládají **všem zaměstnavatelům povinnost** seznamovat všechny zaměstnance s právními předpisy k zajištění BOZP
- za jejich dodržování bere odpovědnost **zaměstnavatel** a vedoucí zaměstnanci
- Předpisy, které stanoví **jak se máme chovat, aby k úrazu a nebo škodě nedošlo**
- předpisy, které stanoví jak musí být zařízení **provedeno, provozováno a udržováno**, aby se zdrojem úrazu nebo škody nestalo

## Zákon č. 262/2006
- zaměstnavatel:
    -  je povinen zajistit **bezpečnost a ochranu zdraví zaměstnanců při práci**
        - tato povinnost zaměstnavatele se vztahuje i na všechny fyzické osoby, **které se s jeho vědomím zdržují na jeho pracovištích**
    - **Náklady** spojené se zajišťováním bezpečnosti a ochrany zdraví při práci **hradí zaměstnavatel**
        - **tyto náklady nesmějí být přenášeny přímo ani nepřímo na zaměstnance**
    - Je povinen vytvářet **bezpečné pracovní prostředí** a **pracovní podmínky**
    - **nesmí dopustit** aby **zaměstnanec** dělal **zakázané práce** nebo práce jichž náročnost by neodpovídala jeho schopnostem a zdravotní způsobilosti
    - musí **zajistit ochranné prostředky**, objasnit a **vyšetřit příčiny pracovních úrazů** a vést jejich evidenci
- zaměstnanec:
    - **má právo na zajištění bezpečnosti a ochrany zdraví při práci**, na informace o rizicích
    - **může odmítnout práci** zda má za to že je nebezpečná
    - se musí: **zúčastnit školení**, pracovně-lékařským prohlídkám, dodržovat právní, pracovní a ostatní předpisy, nepožívat alkoholické nápoje, nekouřit na pracovištích
    - je povinen:
        - **oznamovat závady a úrazy na pracovišti**
        - podrobit se testu, zda není pod vlivem alkoholu nebo jiných návykových látek

## Zákon č. 309/2006 Sb.
- zaměstnavatel je povinen zajistit aby pracoviště:
    - **bylo bezpečné, osvětlené a větrané**
    - mělo hygienické prostory, zásobování vodou a **únikové východy**
    - mělo stroje vybavené **ochrannými zařízeními** a pravidelně a řádně **udržována, kontrolována a revidována**

## Zákon č. 251/2005
- **nad bezpečností práce je státem vykonán dozor**
- orgány zřízené tímto zákonem se nazývají **Státní odborný dozor**
- **za porušení jsou pokuty a sankce**
- Pokuty až:
    - 400 000 - zaměstnavatel nepředá vyhotovený záznam o úrazu
    - 1 000 000 - zaměstnavatel bezplatně neposkytne ochranné pomůcky
    - 2 000 000 - zda se předají náklady na bezpečnost na zaměstnance

## Státní úřad inspekce práce
- v čele je **generální inspektor**
- Sídlem úřadu je Opava
- Úřad je řízen Ministerstvem práce a sociálních věcí
- kontroluje dodržování právních předpisů:
    - **k zajištění bezpečnosti práce**
    - **k zajištění bezpečnosti provozu technických zařízení se zvýšenou mírou ohrožení života a zdraví**
    - **o bezpečnosti provozu vyhrazených technických zařízení**
- V jeho kompetenci je:
    - **právo kontroly dodržování povinností** vyplývajících z pracovněprávních předpisů
    - **dozor** nad bezpečností práce a technických zařízení
    - **státní odborný dozor** nad bezpečností vyhrazených technických zařízení, atd.

## Oblastní inspektorát práce
- v čele je **vedoucí inspektor** (nejbližší Praha 6 – Vokovice)
- **vykonává kontroly**
- **ukládá opatření k odstranění nedostatků**
- **kontroluje plnění opatření**
- při kontrole je inspektor oprávněn:
    - **vykonávat kontrolu**
    - **vstupovat bezplatně**
    - **požadovat na kontrolovaných osobách** poskytnutí pravdivých a úplných informací
    - při kontrole **ověřovat totožnost fyzických osob**
    - **pořizovat kopie části dokladů nebo výpisy** z dokladů pro potřebu kontroly
    - **zhotovení fotodokumentace, obrazových nebo zvukových záznamů**
- kontrolovaná osoba **musí vytvořit podmínky k výkonu kontroly** a **poskytnout materiální a technické zabezpečení** pro výkon kontroly

## Technická inspekce České republiky
- **Vydává osvědčení k činnostem** na vyhrazených technických zařízeních
- **Prověřuje odbornou způsobilost** k činnosti na vyhrazených technických zařízeních
- **Prověřuje odbornou způsobilost** k výrobě, montáži, opravám, revizím vyhrazených technických zařízení
- **Kontroluje dodržování bezpečnosti vyhrazených technických zařízení**
- **Provádí prohlídky vyhrazených technických zařízení**

## Vyhrazená technická opatření
- mohou představovat **největší rizika ohrožení**
    - **tlaková zařízení**
    - **zdvihací zařízení**
    - **elektrická zařízení**
    - **plynová zařízení**
- SOD nad jejich bezpečností vykonává odborný dozor

## Vyhláška č. 73/2010 Sb.
- o **vyhrazených technických zařízeních elektrických**, stanoví, že vyhrazená elektrická zařízení jsou zařízení:
    - **pro výrobu, přeměnu, rozvod a odběr** elektrické energie
    - určená k ochraně před **účinky atmosférické nebo statické elektřiny**
- stanoví, že právnické osoby a podnikající fyzické osoby mohou provádět:
    - montáž
    - opravy
    - revize
    - zkoušky elektrických zařízení
- na základě **oprávnění** vydaného SOD (státní odborný dozor)
- stanoví, že u zařízení **musí být před uvedením do provozu osvědčena bezpečnost**
    - kterou provádí **revizní technik**
    - nebo je **posuzována shoda podle jiných předpisů**
- U zařízení se zvýšeným nebezpečím (zdravotnická zařízení s nebezpečím výbuchu, stavby pro shromáždění více než 200 osob atd.)
    - **musí být zahájení montáže oznámeno SOD a uvedení do provozu je pouze se souhlasem SOD (TIČR)**


## Vyhláška č. 50/1978 Sb. (nyní nařízení vlády č. 194/2022 Sb.)
- stanoví **stupně odborné způsobilosti** pracovníků, kteří se zabývají činností na elektrických zařízeních
- dále stanoví podmínky pro získání kvalifikace a povinnosti organizací a pracovníků v souvislosti s kvalifikací
- Za elektrická zařízení se pro účely této vyhlášky považují:
    - zařízení, u nichž může dojít k **ohrožení života, zdraví nebo majetku** elektrickým proudem
    - zařízení určená k **ochraně před účinky atmosférické nebo statické elektřiny.**
- stupně kvalifikace (staré)
    - § 3 pracovník seznámený
    - § 4 pracovník poučený
    - § 5 pracovník znalý
    - § 6 pracovník pro samostatnou činnost
    - § 7 pracovník pro řízení činnosti
    - § 8 pracovník pro řízení činnosti
    - § 9 revizní technik
    - §10 kvalifikaci pro projektanty
    - §11 uvádí „kvalifikaci ve zvláštních případech“
- vyhláška stanoví:
    - **podmínky** pro získání příslušné kvalifikace
    - požadované **vzdělání**
    - **délku** praxe
    - **způsob zkoušek**
- **doba platnosti je omezena na 3 roky**
- pro organizaci vyplývá:
    - povinnost zajišťovat trvalé zvyšování odborné úrovně pracovníků uvedených v této vyhlášce
    - pověřovat činností jen pracovníky, kteří mají odpovídající kvalifikaci ve smyslu této vyhlášky
    - organizace, která pověřuje **nejvýše dva pracovníky** činností vyžadující kvalifikaci nejméně podle § 5, musí zajistit, aby **alespoň jeden z nich měl kvalifikaci nejméně podle § 6**
    - organizace, která pověřuje **více než dva** pracovníky činností vyžadující kvalifikaci nejméně podle § 5, musí zajistit, aby **alespoň jeden z nich měl kvalifikaci podle § 7**
    - Pro vedení **všech pracovníků s kvalifikací nejméně podle § 5**, je organizace povinna ustanovit **vedoucího**, popřípadě i jeho zástupce. **Tito pracovníci musí mít kvalifikaci podle § 8.**
    - **Projektující organizace** je povinna ustanovit pracovníka, který odpovídá za **řízení projektování**, popřípadě i jeho zástupce. **Tito pracovníci musí mít kvalifikaci podle § 10**.
    -  Organizace musí zajistit, aby učňi elektrotechnických oborů a zaškolovaní pracovníci prováděli na elektrických zařízeních jen takovou činnost, která odpovídá jejich postupně nabývaným odborným znalostem, a vždy pod vedením určeného pracovníka s kvalifikací odpovídající charakteru činnosti.

## Požadavky na bezpečnost výrobků a zařízení
### Zákon č. 22/1997 Sb.
- **způsob stanovení technických požadavků** na výrobky, které by mohly ohrozit zdraví nebo bezpečnost osob, majetek nebo přírodní prostředí
- **práva a povinnosti osob, které uvádějí na trh** výrobky, které by mohly ohrozit oprávněný zájem
- práva a povinnosti právnických nebo fyzických osob **pověřených k tvorbě uplatňování českých technických norem**
- **výrobkem je jakákoliv věc**, která byla vyrobena nebo jinak získána bez ohledu na stupeň jejího zpracování a je **určena k uvedení na trh**
- **uvedením výrobku na trh okamžik**, kdy výrobek poprvé přechází úplatně nebo bezúplatně z fáze výroby nebo dovozu **do fáze distribuce**
- **dovozcem fyzická nebo právnická osoba**, která **uvede na trh výrobek z jiného státu** nebo **uvedení takového výrobku na trh zprostředkuje**
- **distributorem fyzická nebo právnická osoba**, která výrobky prodává, jejich prodej zprostředkovává nebo jiným způsobem je poskytuje uživatelům
- **technickými požadavky na výrobek vlastnosti výrobku** z hlediska rozměrů, funkčnosti, jakosti, včetně požadavků na jeho název, pod kterým je prodáván, úprava názvosloví, znaků, zkoušení výrobku a zkušebních metod, balení, značení nebo označování výrobku a postupů pro **posuzování shody výrobku s právními předpisy nebo s normami**

### Technický předpis
- pro účely tohoto zákona je to **právní předpis**
- vyhlášený ve Sbírce zákonů České republiky, který obsahuje technické požadavky na výrobky

## Norma
- je dokument vytvořený podle tohoto zákona a označený písmenným označením **ČSN**

## Povinnosti výrobců, dovozců a distributorů
- Výrobce a dovozce je povinen uvádět na trh jen **bezpečné výrobky** a definuje **bezpečný výrobek**, jako výrobek, který za běžných podmínek užití **nepředstavuje žádné nebezpečí** nebo představuje pouze **minimální nebezpečí**.

## Posuzování shody
- výrobky mohou výrobci nebo dovozci uvést na trh jen po **posouzení shody jejich vlastností** s **požadavky na bezpečnost** výrobků stanovenými tímto zákonem
- dále musí vydat **písemné prohlášení o shodě výrobku**

### Prohlášení o shodě
- Zákon stanoví, **kdo a jak shodu posuzuje** a **stanoví sankce za nedodržení požadavků** tohoto zákona
- **PROHLÁŠENÍ O SHODĚ** - značka **CE** (**evropská shoda**)
- Tato identifikační značka znamená, že výrobek splňuje stanovené požadavky týkající se bezpečnosti, zdraví, životního prostředí a ochrany spotřebitele
- Označením **CE** musí být označen každý výrobek uváděný na trh zemí **EU** pokud to příslušná direktiva požaduje

## Vyhláška č. 48/1982 Sb.
- stanoví **základní požadavky k zajištění bezpečnosti práce a technických zařízení** a je dalším předpisem, který stanoví, jak musí být zařízení provedeno, aby bylo bezpečné
- vyhláška stanoví základní požadavky k zajištění bezpečnosti práce a technických zařízení, které jsou organizace povinny zabezpečit

## Normalizace
- Ochranná opatření jsou v podstatě dvojího druhu: **technická** a **organizační**
    - technická opatření jsou taková, která znemožňují nebo podstatně znesnadňují rizikové chování osob
    - kryt motoru, pily, řezačky
- Je tvořen normami:
    - **právní**
    - **technické** povahy
- Technické požadavky jsou stanoveny:
    - **technickými předpisy**
    - **normami**
- Zákon stanoví, že pro specifikaci technických požadavků na výrobky, může Úřad pro **technickou normalizaci, metrologii a státní zkušebnictví** určit české technické normy, další technické normy nebo technické dokumenty obsahující podrobnější technické požadavky
- **Technická norma** je uznávaným pravidlem techniky
- To je **postavení technické normy** v hierarchii zákonů a předpisů, jak je ve světě uznáváno. 
    - Postavení evropských technických norem je dáno právními dokumenty Evropské unie.
- V současné době se zavádí normy **mezinárodní** a **evropské**
    - vzniká tak **norma harmonizovaná**
- **MEZINÁRODNÍ** - norma vydaná celosvětovou organizací **ISO** a **IEC**
- **EVROPSKÉ** - norma vydaná regionálními organizacemi **CEN, CENELEC, ETSI**
- Současná úprava českých technických norem je založena na úpravě mezinárodních a evropských norem
- Dříve za doby "ČESKOSLOVENSKA" normy vydával **Úřad pro normalizaci a měření** (ČSN, ON)
- Nové normy jsou vydávané ve formátu A4 a vydává je **ČESKÝ NORMALIZAČNÍ INSTITUT**, na základě dohody mezi **ÚNMZ** a **ČNI**
- V případě, že norma obsahuje překlad mezinárodní nebo evropské normy beze změn, skládá se označení normy ze značky **ČSN a značky mezinárodní nebo evropské normy**