# BOZP - 2. lekce
- úraz elektrickým proudem
    - patofyziologický účinek elektrického proudu procházejícího tělem člověka nebo zvířete
- je důležitý **odpor pokožky**
    - může rozhodovat o míře úrazu elektrickým proudem
- **Velikost impedance** (zdánlivý odpor) lidského těla
    - hodnota se pohybuje **od 1 000 do 10 000 Ω**.
    - **Průměrná hodnota** pro výpočty byla stanovena na **2 000 Ω**

## Nebezpečné účinky elektrického proudu
- **Střídavý proud** vyvolává **svalové křeče** může dojít k **fibrilace srdce**
    - chaotické chvění srdce
    - Pomoc - nepřímá srdeční masáž, defibrilátor
    - popáleniny
- Stejnosměrný proud způsobí **elektrolýzu krve**
    - může mít dráždivé účinky
    - popáleniny

## Prahové hodnoty
- **práh vnímání**
    - 0,5 až 1 mA - práh reakce el. proudu
- **práh reakce**
    - 1 až 8 mA – podráždění v nervech, stoupání krevního tlaku
- **mez uvolnění**
    - 6 až 15 mA - způsobuje tetanickou křeč, člověk se nemůže uvolnit
    - 25 mA – tetanická křeč dýchacího svalstva
- **práh fibrilace** srdečních komor
    - 60 mA – chvění srdeční komory (fibrilace)
    - přechodná zástava nad 80 mA - zpravidla trvalá zástava srdce

## Nebezpečí úrazu elektrickým proudem
- K úrazu může dojít:
    - **dotykem** nebo **přiblížením**
- **jednopólový dotyk**
- **dvoupólový dotyk**
    - při úderu blesku -> odskákat snožmo
- nebezpečí závisí na:
    - **velikosti proudu**
    - **frekvenci**
    - **tvaru vlny** nebo **pulsu**
    - **době**, po kterou prochází proud organismem
    - **dráze proudu lidským tělem**

## Nejdůležitější normy pro bezpečnost
- předpisy pro:
    - **zařízení**
    - **obsluhu**

## Základní požadavky pro ochranu před úrazem elektrickým proudem
 - ochrana před úrazem elektrickým proudem
 - ochrana před nadproudy
 - ochrana před poruchovými proudy
 - ochran před přepětím
     - úder blesku
     - vypnutí, zapnutí vysokoproudového zařízení
- k úrazu může dojít **dotykem** nebo **přiblížením**

## Definice
- **úraz elektrickým proudem**
    - fyziologický účinek elektrického proudu procházejícího tělem člověka nebo zvířete
- **elektrické zařízení** - jakýkoli prvek použitý pro takové účely, jako je výroba, přeměna, přenos, uchovávání, rozvod nebo použití elektrické energie, jako jsou stroje, transformátory, přístroje, měřicí zařízení, ochranná zařízení, zařízení pro systémy vedení, spotřebiče
- **neživá část** - vodivá část zařízení, které se lze dotknout a která není obvykle živá, ale může se stát živou v případě poruchy základní izolace
- **dotykové napětí** - napětí, které se vyskytuje během poruchy izolace mezi částmi současně přístupnými dotyku
- **základní izolace** - izolace nebezpečných živých částí, která zajišťuje základní ochranu
- **pospojování** - elektrické spoje (zajištění elektrických spojení) mezi vodivými částmi za účelem vyrovnání potenciálů
- **ochranný vodič** - PE - vodič určený pro zajištění bezpečnosti
- **vodič PEN** - vodič slučující funkci ochranného vodiče a středního vodiče
- **vysoké napětí** (**HV**) - normálně převyšuje **AC 1 000 V** nebo **DC 1 500 V**
- **nízké napětí** (**LV**) - normálně **ne**převyšuje **AC 1 000 V** nebo **DC 1 500 V**
- malé napětí (ELV) - jakékoli napětí, které normálně nepřevyšuje AC 50 V nebo DC 120 V
- **síť SELV** - elektrická síť, v níž napětí **nemůže přesáhnout hodnoty ELV**:
    - za normálních podmínek
    - za podmínek jedné poruchy včetně zemních poruch v jiných obvodech
- **síť PELV** - elektrická síť, v níž napětí **nemůže přesáhnout ELV**:
    - za normálních podmínek
    - za podmínek jedné poruchy s výjimkou zemních poruch v jiných obvodech
- **nebezpečný dotyk** je dotyk vodivé části s nebezpečným napětím při kterém může dojít k uzavření elektrického obvodu přes lidské tělo
- **část živou a neživou**, ale také cizí vodivou část, která může přivést potenciál, i když není součástí elektrické instalace
    - **živá část** je vodivá část, na které je trvale nebezpečný potenciál proti zemi nebo jiné části přístupné dotyku
    - **neživá část** je vodivá část, na které za normálních okolností napětí není, ale při poruše izolace by se mohla stát živou částí, a zde je nutno rozlišit též nebezpečnou živou část od části , která i když živá je, nemůže nebezpečí způsobit (bezpečné napětí)
- **silnoproudá** - zařízení, v kterých se při obvyklém používání mohou objevit proudy nebezpečné osobám, užitkovým zvířatům majetku a věcem
- **slaboproudá** – elektronika apod.

## Prostory z hlediska nebezpečí úrazu el. proudem
### Prostory normální
- takové prostory **s normálními vnějšími vlivy**, v nichž používání elektrického zařízení je **bezpečné**
- Meze bezpečných malých napětí:
| při dotyku částí | bezpečné napětí AC [V] | bezpečné napětí DC [V] |
|:----------------:|:----------------------:|:----------------------:|
|       živé       |           50           |           100          |
|      neživé      |           50           |           120          |

### Prostory nebezpečné
- Působením vnějších vlivů je buď přechodné, nebo stálé **nebezpečí úrazu elektrickým proudem**
- prostory: 
    - horké
    - vlhké
    - s nebezpečím koroze
    - s elektrostratickým nábojem
    - s elektromagnetickým zářením a unikajícími proudy
- Meze bezpečných malých napětí:
| při dotyku částí | bezpečné napětí AC [V] | bezpečné napětí DC [V] |
|:----------------:|:----------------------:|:----------------------:|
|       živé       |           25           |           60           |
|      neživé      |           50           |           120          |

### Prostory zvlášť nebezpečné
- působením zvláštních okolností nebo vnějších vlivů dochází ke **zvýšenému nebezpečí úrazu** elektrickým proudem
- prostory:
    - mokré
    - s tryskající vodou
    - práce ve vodě
    - se silnými rázy a vibracemi
- Meze bezpečných malých napětí:
| při dotyku částí | bezpečné napětí AC [V] | bezpečné napětí DC [V] |
|:----------------:|:----------------------:|:----------------------:|
|       živé       |           12           |           25           |
|      neživé      |           25           |           60           |

## Pravidla ochrany před úrazem el. proudem
### Základní ochrana
- zajišťuje, že nebezpečné živé části nesmějí být za normálních podmínek přístupné - zde jsou provedena jen bezpečnostní opatření před přímým průtokem el. proudu tělem osob nebo zvířat:
- Tedy jen před nebezpečným dotykem živých částí, což se zajišťuje:
    - pomocí izolace
    - kryty nebo přepážkami
    - zábranou
    - polohou
    - doplňkovou ochranu proudovým chráničem s jmenovitým reziduálním proudem nepřesahujícím 30mA

### Ochrana při poruše
- Zajišťuje, že přístupné vodivé části, nesmějí být nebezpečné, ani za normálních podmínek, ani za podmínek jedné poruchy. Tedy části, které obvykle nejsou živé, ale při poruše se mohou se stát živými
- **Ochrana při poruše je tedy ochrana před nebezpečným dotykem neživých částí v případě poruchy**
- Jejich úkolem je samočinně (automaticky) odpojit zařízení od zdroje v případě poruchy, kdy může vzniknout nebezpečí dotykového napětí na neživých částech
- Pro ochranu před nebezpečným dotykem živých částí i neživých částí při normálním provozu i v případě poruchy jsou postačující obvody malých bezpečných napětí SELV a PELV do 50V AC a 100 V DC

## Způsob zajištění ochrany před úrazem el. proudem
- **zabránit průchodu proudu** tělem osoby nebo zvířete
- **omezit procházející proud** tělem na bezpečnou hodnotu
- U všech elektrických zařízení se musí provést některé z opatření k zajištění ochrany před nebezpečným dotykem živých částí
- Všechny ochranné prostředky musí být navrženy tak, aby po celou dobu životnosti instalace, systému, sítě nebo zařízení, byly účinné
- Základní ochrana musí být tvořena pomocí jednoho nebo více prostředků bránících za normálních podmínek dotyku nebezpečných živých částí
- **Dotyk živé části**, může být nazýván též jako **přímý dotyk**
- **Ochrana živých částí** - **ochrana základní**
- **Ochrana neživých částí** - **ochranou při poruše**
    - kde za normálních podmínek napětí není, ale v případě poruchy by se zde nebezpečné napětí vyskytnout mohlo

### Přístupné vodivé části
- nesmí být nebezpečné živé a ty nesmějí být přístupné za normálních podmínek, ani za podmínek jedné poruchy
- Toho dosáhneme např.:
    - dalším ochranným opatřením, nezávislým na základní ochraně
    - prostředkem zvýšené ochrany, kterým se zajišťuje jak základní ochrana, tak ochrana při poruše
    - ochrana dvěma nezávislými ochrannými prostředky
- **Ochranná opatření se nesmějí navzájem nijak ovlivňovat**
    - Selhání jednoho z nich nesmí narušit funkci toho druhého
    - Současné selhání obou opatření se považuje za nepravděpodobné

