# BOZP - 3. lekce
## Ochrana základní
- ochrana **živých částí**

### Způsoby zajištění ochrany živých částí
- U všech elektrických zařízení se musí provést některé z opatření k zajištění ochrany před nebezpečným dotykem živých částí podle ČSN 33 2000-4-41
- ČSN 33 2000-1 Elektrické instalace budov stanoví, že před nebezpečným dotykem živých částí musí být vždy osoby chráněny buď tím, že se zabrání průchodu proudu tělem osoby nebo zvířete nebo omezí procházející proud tělem na bezpečnou hodnotu

### Druhy ochran živých částí
- ochrana malým napětím: SELV a PELV
- ochrana omezením ustáleného proudu a náboje
- ochrana izolací
- ochrana kryty a přepážkami
- ochrana zábranou
- ochrana polohou
- doplňková ochrana proudovým chráničem
- ochrana doplňkovou izolací

### Ochrana malým napětím: SELV
- Použitelná pro **živé i neživé části**
- Spočívá v použití **malého bezpečného napětí**, které za žádných okolností nemůže dosáhnout vyšších hodnot
- Podmínky:
    - Hodnoty napětí nesmí přesáhnout hodnotu bezpečného napětí
    - Živé části musí být elektricky navzájem a od jiných obvodů odděleny
    - Živé části nesmějí být spojeny se zemí nebo s živými částmi
    - Vodiče a kabely musí být přednostně prostorově odděleny od vodičů všech ostatních obvodů
- Pokud toto nelze splnit, musí kromě své základní izolace být uloženy v nekovovém plášti, nebo vodiče obvodů jiných napětí musí být odděleny uzemněným kovovým stíněním nebo kovovým pláštěm
- Pokud jsou vodiče v kabelu, musí izolace odpovídat nejvyššímu použitému napětí
- Podmínky:
    - Neživé části se nesmějí úmyslně spojovat se zemí, s ochrannými vodiči a neživými částmi jiných obvodů
    - Zásuvkové spojení musí být nezáměnné s jinými obvody - vidlice a zásuvky musí splňovat požadavky
        - Zásuvky musí vylučovat použití vidlice pro jiné napětí
        - Zásuvky nesmějí mít kontakt pro ochranný vodič
- Přesáhne-li jmenovité napětí 25V~ nebo 60V= musí být zajištěna ochrana živých částí přepážkou, krytem nebo izolací

### Ochrana malým napětím: PELV
- Podmínky:
    - Obvody provedené stejně jako SELV, ale jsou **jednopólově uzemněné**
    - Vidlice nesmí být možno zasunout do jiných sítí (ani mezi SELV a PELV), vidlice ale může mít ochranný kontakt
- **Ochrana před dotykem však musí být zajištěna:**
    - přepážkami a kryty s krytím alespoň IP xx B
    - izolací, která vydrží střídavé zkušební napětí 500 V
- Vodiče a kabely těchto obvodů musí být prostorově odděleny od vodičů všech ostatních obvodů
    - Pokud toto nelze splnit, musí kromě své základní izolace být uloženy v nekovovém plášti, nebo vodiče obvodů jiných napětí musí být odděleny uzemněným kovovým stíněním nebo kovovým pláštěm
- Pokud jsou vodiče v kabelu, musí izolace odpovídat nejvyššímu použitému napětí

### Zdroje pro SELV a PELV
- elektrochemické zdroje proudu, nezávislé na napájecí síti
- bezpečnostní transformátor
- motorgenerátory poháněné spalovacím motorem
- jiný zdroj (elektronický), který má stejnou bezpečnost jako ochranný transformátor, aby v případě poruchy nepřesáhlo napětí na výstupu povolenou mez
- Zkušební napětí transformátorů přikládané mezi živé části vstupních a výstupních obvodů SELV a PELV podle normy:
    - 2 800 V pro provozní napětí 150 V
    - 4 200 V pro provozní napětí 300 V
    - 5 000 V pro provozní napětí 600 V
- Provozní napětí je přitom nejvyšší efektivní hodnota střídavého nebo stejnosměrného napětí, která se může (v daném místě) na izolaci dlouhodobě vyskytnout

### Ochrana omezením ustáleného proudu a náboje
- Jedná se o tzv. ochranu omezeným proudem
    - Používá pouze takový proud, který není schopen uživateli poškodit zdraví
    - Tento způsob ochrany je použitelný pro **živé i neživé části**
- Obvody musí být odděleny od nebezpečných živých částí ochranou elektrickým oddělením
- **Mezní hodnoty pro osoby:**
    - pro střídavý proud **< 0,5 mA**
    - pro stejnosměrný proud **< 2 mA**
    - Je-li zajištěno, že náboj mezi současně přístupnými částmi nepřekročí **50 µC** , hovoříme o ochraně omezeným nábojem
- **Obvody s tímto druhem ochran musí být od nebezpečných živých částí elektricky odděleny**

### Napětí FELV
- Tam, kde se z funkčních důvodů používá malé napětí, ale nejsou splněny požadavky pro SELV a PELV a není nutné tyto obvody použít, ochrana zajistit doplňujícím opatřením
- Ochrana před nebezpečným dotykem živých částí se musí provést:
    - přepážkami nebo kryty
    - izolací odpovídající nejvyššímu zkušebnímu napětí pro primární obvod
    - případně ji zesílit tak, aby vydržela zkušební napětí 1 500 V po dobu 1 minuty
- Ochrana se musí provést:
    - spojením neživých částí obvodu FELV s ochranným vodičem za předpokladu, že je chráněn automatickým odpojením od zdroje
    - spojením neživých částí s neuzemněným vodičem pro pospojování primárního obvodu při ochraně elektrickým oddělením
- Vidlice FELV nesmí být možno zasunout do zásuvek jiných napěťových obvodů a do zásuvek FELV nesmí být možno zasunout vidlice jiných napěťových obvodů

### Ochrana polohou
- Části současně přístupné dotyku s rozdílným potenciálem nesmějí být v dosahu rukou
- O dvou částech se předpokládá, že jsou přístupné dotyku, jestliže od **sebe nejsou dále než 2,5 m**.
- **Ve směru nahoru je to také 2,5 m**
- Části současně přístupné dotyku s rozdílným potenciálem **nesmějí být v dosahu rukou**
- Zábrany a ochrana polohou (umístění mimo dosah) zajišťují pouze **základní ochranu** a jsou určena pro uplatnění v instalacích, které jsou ovládány osobami znalými nebo poučenými nebo které jsou pod dozorem těchto osob

### Ochrana zábranou
- zabránění nahodilému dotyku živých částí, tedy **ohrazení, oplocení, uzamčení**
- Zábrany nejsou přímou součástí elektrického zařízení
    - Vlastnosti zábrany volíme podle toho, jestli do daného prostoru mají přístup pouze pracovníci s příslušnou kvalifikací nebo veřejnost, tedy laici
- V prostorech nepřístupných laikům - uzavřením, ohrazením, provazem, tyčí apod. Zábrana může být i odnímatelná
- V prostorech přístupných laikům se zábrany provádí uzamčením nebo neodnímatelným ohrazením
- **Zábrany mají být z izolačního materiálu**

### Ochrana kryty a přepážkami
- Zkráceně nazývaná ochrana krytím
- Kryty nebo přepážky jsou konstrukční opatření zabraňující dotyku živých částí
- Odstranění krytů musí být možno pouze pomocí klíče, nástroje nebo po samočinném odpojení živých částí
- Stupně ochrany krytem (krytí – IP kód):
    - Kód sestává ze:
        - dvou písmen - **IP** (International Protection = mezinárodní ochrana)
        - dvou číslic: **IPXX**
- První číslice (**číslice od 0 do 6**)

| IP |                  Stupeň ochrany                  | Chrání před dotykem |
|:--:|:------------------------------------------------:|:-------------------:|
|  0 |                    Bez ochrany                   |      Nechráněno     |
|  1 |   Ochrana proti pevným tělesům větším než 50 mm  |     Hřbetem ruky    |
|  2 | Ochrana proti pevným tělesům  větším než 12,5 mm |        Prstem       |
|  3 |  Ochrana proti pevným tělesům  větším než 2,5 mm |      Nástrojem      |
|  4 |   Ochrana proti pevným tělesům  větším než 1 mm  |        Drátem       |
|  5 |     Bez otvoru, omezená ochrana před prachem     |                     |
|  6 |       Úplná ochrana  před vniknutím prachu       |                     |

- Druhá charakteristická číslice (**číslice od 0 do 9**)
- udává zajištění před vniknutím vody
- **Doplněn stupeň 9 – tlaková tryskající voda**
| IP |                      Stupeň ochrany                      |        Chrání před vodou        |
|:--:|:--------------------------------------------------------:|:-------------------------------:|
|  0 |                        Bez ochrany                       |            Nechráněno           |
|  1 |                Ochrana proti kapající vodě               |      Svisle padající kapky      |
|  2 |       Ochrana proti kapající vodě  pod sklonem 15°       | Kapky padající  pod sklonem 15° |
|  3 |         Ochrana proti dešti - pod sklonem do 60°         |          Kropení, déšť          |
|  4 |       Ochrana proti pevným tělesům  větším než 1 mm      |             Stříkání            |
|  5 |       Ochrana proti tryskající vodě  ze všech směrů      |             Tryskání            |
|  6 |    Ochrana proti intenzivní tryskající vodě  (vlobití)   |        Dočasné zaplavení        |
|  7 | Chráněno před účinky ponoření v rozsahu  od 15 cm do 1 m |         Dočasné ponoření        |
|  8 |     Chráněno proti dlouhodobému ponoření  pod tlakem     |         Trvalé ponoření         |
|  9 |                  Tlaková tryskající voda                 |                                 |

### Ochrana Izolací
- Izolace elektrického zařízení, která slouží pro správnou činnost je pracovní izolace a nazývá se základní
    - Pro zvýšení bezpečnosti je nutné izolaci zesílit.
- Rozlišujeme:
    - Základní izolace
    - Přídavná izolace
    - Dvojitá izolace
    - Zesílená izolace
- Izolace mezi obvody musí odpovídat vždy izolaci pro obvody **nejvyššího napětí**, ale jednotlivé ČSN mohou stanovit i přísnější požadavky

#### Základní izolací
- musí být navržena pro **jmenovité napětí**, které je pro obvod stanoveno
- Základní izolace musí vytvořit předpoklady pro spolehlivou funkci zařízení a pro správnou funkci ochran
- Pokud je izolace tvořena vzduchem, musí být dotyku bráněno
    - zábranami
    - přepážkami
    - kryty
    - polohou (umístěním mimo dosah ruky)
- Všechny vodivé předměty, které nejsou odděleny od živých částí alespoň základní izolací je nutno **považovat za živé části**
- Barvy, nátěry a podobné materiály se v normálním provozu **nepovažují za přiměřenou ochranu** před úrazem elektrickým proudem!

#### Přídavná izolace
- alespoň stejná elektrická odolnost jako izolace základní (materiál izolantu může být jiný)

#### Dvojitá izolace
- musí zajistit, aby porucha jedné izolace nezhoršila vlastnosti izolace druhé

#### Zesílená izolace
- musí mít vlastnosti alespoň jako součet **základní** a **přídavné** izolace

### Ochrana živých částí izolací
- Smyslem ochrany izolací je zvětšit pracovní izolační vrstvu kolem živých částí o další přídavnou izolaci
- Předměty chráněné izolací jsou opatřeny značkou:
<br>
<img src="./.assets/zarizeni_tridy_2.png" width="5%" />
<br>
- Živé části musí být úplně pokryty izolací, kterou lze odstranit pouze jejím zničením
- Izolace musí vyhovět požadavkům pro základní izolaci a pro přídavnou izolaci, které společně vytvářejí izolaci dvojitou
- Místo dvojité izolace lze použít izolace zesílené, pokud zajistí ochranu ve stejné míře, jako izolace dvojitá

### Vlastnosti izolací
|           Jmenovité napětí obvodu [V]          | Zkušební ss přiložené napětí [V] | Izolační odpor [MΩ] |
|:----------------------------------------------:|:--------------------------------:|:------------------------:|
|                   SELV, PELV                   |                250               |          >= 0.25         |
| Do 500 V včetně (větně FELV), mimo SELV a PELV |                500               |          >= 0.5          |
|                    nad 500 V                   |               1000               |          >= 1.0          |

- Hodnoty izolačního odporu elektrických spotřebičů stanoví ČSN 33 1610:
    - základní izolaci: **2 MΩ**
    - dvojitou izolaci: **7 MΩ**
- Stejné hodnoty stanoví i ČSN EN 61558-1 pro transformátory, napájecí zdroje, tlumivky a podobné výrobky

### Ochrana doplňkovou izolací
- Na rozdíl od ochrany izolací, kdy izolujeme živé části elektrického obvodu, ochrana doplňkovou izolací spočívá v **izolaci pracovníka**, tedy - **použití ochranných pomůcek**
- Ochranné pomůcky jsou předměty chránící pracovníka před nebezpečnými účinky elektřiny
- Je nutné rozlišit **ochranné** a **pracovní** pomůcky!
- **Pracovní pomůcky jsou předměty potřebné k vlastnímu výkonu práce, nikoli k ochraně**
    - Jednoznačnou ochrannou pomůckou jsou např. dielektrické rukavice, ale fázová zkoušečka je pomůcka pracovní

### Ochrana doplňkovou izolací
- Způsob ochrany použitím ochranných pomůcek (ochrana živých částí doplňkovou izolací) **je přípustný pouze pro pracovníky s elektrotechnickou kvalifikací**
- Nelze jej použít pro pracovníky seznámené a poučené!
- Zákoník práce předepisuje **povinnost zaměstnavatele poskytnout zaměstnanci osobní ochranné pracovní prostředky**, pokud nelze rizika odstranit technickými prostředky nebo opatřeními v oblasti organizace práce
- **Zaměstnavatel je povinen** udržovat osobní ochranné pracovní prostředky v použivatelném stavu a kontrolovat jejich používání
- Dále platí tyto zásady:
    - osobní ochranné prostředky a pracovní pomůcky musí být schválené a odpovídat příslušným normám
    - musí se používat dle příslušných instrukcí nebo návodu, který dodává výrobce v jazyce země, kde se používají
    - musí být vždy v dobrém stavu, před použitím je nutno se přesvědčit zda nejsou poškozené
    - musí se provádět pravidelné prohlídky a pokud je to nutné, elektrické zkoušky a to i po úpravě nebo opravě, o testech se musí vést záznamy
    - ochranné pomůcky musí být voleny tak, aby zajišťovaly osoby i věci
    - pracovníci musí být poučeni a vycvičeni v zacházení s ochrannými pomůckami

### Doplňková ochrana proudovým chráničem
- Účelem použití proudového chrániče je **pouze zlepšit** jiná opatření na ochranu
- Je nutné použít ještě některou z předchozích ochran
- Proudové chrániče výrazně zvyšují bezpečnost osob před úrazem elektrickým proudem. Mezi nesporné výhody použití proudových chráničů patří:
    - **dokonalá ochrana** osob při nebezpečném dotyku s neživou částí elektrického zařízení – **nepřímý dotyk**
    - **jediná možná ochrana** osob při nebezpečném dotyku se živou částí elektrického zařízení – **přímý dotyk**
    - **odpojení vadné instalace při vzniku nebezpečného unikajícího proudu** (protipožární ochrana)
    - **možnost snadné kontroly funkčnosti** chrániče i laikem (tlačítko TEST)
- Zabezpečuje, aby obvod odpojil v případě poruchy, při které **dochází k odvodu proudu mimo obvod – unikající proud** (např. v případě, že se člověk dotkne živého vodiče a proud je přes člověka sveden do země)
- Proudový chránič detekuje a vyhodnocuje **rozdílový proud v pracovních vodičích** obvodu a vypíná obvod při překročení hodnoty rozdílového proudu, pro který je chránič nastaven
- Norma ČSN 33 2000-4-41 stanoví, že za doplňující ochranu před úrazem elektrickým proudem při normálním provozu v případě, že selžou ostatní ochranná opatření se považuje nastavení **vybavovacího proudu**, který nepřesahuje **30 mA**
- Dojde-li ke vzniku nadproudu v pracovních vodičích proudový chránič nevyhodnotí tento poruchový stav jako chybu
- **Proudový chránič nejistí před nadproudy!** (přetížení, zkrat)