# BOZP - 4. lekce
## Ochrany neživých částí 
- Na neživých částech za normálních podmínek napětí není, ale v **případě poruchy** by se zde nebezpečné napětí vyskytnout mohlo
- **Zajišťujeme tedy ochranu při poruše**

## Způsoby zajištění ochrany neživých částí
- Neživá část je vodivá část, na které za normálních okolností napětí není, ale při poruše izolace by se mohla stát živou částí, a zde je nutno rozlišit též **nebezpečnou živou část** od části, která i když živá je, **nemůže nebezpečí způsobit** (bezpečné napětí)

## Podle ČSN 33 2000-1 musí být ochrana zajištěna
- zabráněním průchodu proudu tělem - **elektrické oddělení**
- omezením proudu na bezpečnou hodnotu – **omezením náboje Q**
- samočinným (automatickým) odpojením od zdroje ve stanoveném čase, jakmile dojde k poruše, která by mohla být příčinou průchodu nebezpečného proudu
- Podle ČSN 33 2000-4-47 se nemusí provádět ochranná opatření na neživých částech tehdy, jsou-li to:
    - nepřístupné kovové části
    - části omezených rozměrů do velikosti 50x50 mm (např. šrouby, příchytky, štítky, atd.)
- **Jinak všude se musí provést některé z opatření k zajištění ochrany před nebezpečným dotykem neživých částí!**

## Všeobecně jsou v elektrických instalacích dovolena tato ochranná opatření …
- **automatické odpojení od zdroje**
- **dvojitá nebo zesílená izolace**
- **elektrické oddělení** pro napájení jednoho spotřebiče
- **malé napětí** (SELV a PELV)

## Ochrana zabráněním nebo omezením průchodu proudu tělem
### Ochrana neživých částí elektrickým oddělením
- Účelem **elektrického oddělení** jednotlivých obvodů je zabránit průchodu tak velkého proudu, který by, při dotyku neživých částí a poruše základní izolace mohl způsobit úraz elektrickým proudem
- Ochranný oddělovací transformátor je označen značkou:
    - zkratuodolný
    - neodolný proti zkratu
#### Podmínky pro provedení ochrany
- oddělený obvod musí být od ostatních obvodů **galvanicky oddělen** - oddělovací ochranný transformátor
- mezi oddělenými obvody a ostatními obvody musí být **dvojitá nebo zesílená izolace**
- vodiče odděleného obvodu uložené společně s vodiči jiných obvodů **musí být izolovány na nejvyšší napětí**
- napětí elektricky odděleného obvodu **nesmí přesáhnout efektivní hodnotu 500V AC**
- pokud je transformátor přenosný, tak **nesmí být překročena hodnota 250V AC**
- výkon **nesmí přesáhnout 25kVA u jednofázových** a 40kVA u vícefázových transformátorů
- Ohebné kabely a šňůry **musí být viditelné po celé délce**, ve které existuje nebezpečí mechanického poškození
- Všechny zásuvky musí být opatřeny ochrannými kontakty, které musí být spojeny se soustavou pospojení
- Všechny ohebné kabely, s výjimkou zařízení třídy ochrany II, musí obsahovat **ochranný vodič** k tomu, aby byl použit jako vodič pospojování

### Ochrana použitím zařízení třídy ochrany II.
- Neživé části od živých částí jsou odděleny dvojitou izolací
- Vlastnosti takového zařízení musí být ověřeny autorizovanou zkušebnou a jsou na svém výrobním štítku označeny stanoveným označením …

### Ochrana nevodivým okolím
- V prostoru, kde neexistuje vodivé spojení předmětů se zemí ani mezi sebou, nemůže tedy při dotyku části pod napětím dojít k průchodu proudu tělem
- Je však nutné zajistit:
    - **nepřivedení jakékoliv uzemněné části** do tohoto prostoru
    - v uvedeném prostoru se **nesmí používat ochranný vodič**
    - zásuvky zde **nesmí mít ochranný kontakt**
    - nesmí se přinést ani elektrický předmět třídy I. napájený ze zásuvky mimo daný prostor
    - vodivé předměty spojené se zemí (např. radiátory ústředního topení) **musí být chráněny nevodivými kryty** před dotykem

### Ochrana při poruše samočinným (automatickým) odpojením od zdroje
- Ochrana spočívá v **samočinném odpojení od zdroje** v případě poruchy tak, aby vzniklé dotykové napětí nemohlo člověka ohrozit
- Princip:
    - vyvolání takového nadproudu, na který reagují ochranné prvky
    - pro vznik nadproudu musí být neživé části spojeny s PE
- **Ochrana pracuje na tom principu, že poruchový proud vzniklý při průrazu izolace mezi živou a neživou částí má takovou hodnotu, která uvede do činnosti ochranný prvek, a ten odpojí elektrické zařízení nebo obvod s poruchou od zdroje**
- Podstatné je, aby potřebný **poruchový proud**, na nějž bude ochranný prvek reagovat, při poruše **vznikl**
- Z toho důvodu musí být neživá část připojena k ochrannému vodiči při splnění podmínek stanovených pro každý způsob uzemnění sítě
- Je nutné, aby se po dobu, než budou zařízení nebo obvod s poruchou odpojeny od zdroje, zabránilo vzniku vysokých dotykových napětí na neživých částech a také, aby se zvýšil vyhodnocovaný poruchový proud odcházející z neživé části pod napětím - **provádí se pospojování**
- **Uzemnění neživých částí elektrických zařízení a pospojování** jsou tedy, kromě funkčnosti ochranného prvku, **hlavními podmínkami ochrany** samočinným odpojením od zdroje
- Podle toho, jakým způsobem je prostřednictvím ochranného vodiče toto spojení provedeno, se rozlišují druhy sítí:
    - TN, TT a IT
- Uplatňují různé ochranné prvky podle způsobu, kterým vyhodnocují poruchové proudy
- Ochrana samočinným odpojením od zdroje se musí provést v každé instalaci kromě těch částí instalace, u kterých je uplatněn jiný způsob ochrany

## Dovolené dotykové napětí
- V obvodu při **samočinným odpojením od zdroje** mezi vznikem poruchy a odpojením obvodu **uplyne určitý čas** nutný pro funkci nadproudového vypínacího prvku
- Po tuto dobu je na kostře chráněného spotřebiče oproti zemi tzv. **dotykové napětí**¨
- Dotykové napětí menší než povolené bezpečné napětí pro daný prostor **může být na kostře i trvale** - není to žádoucí stav a signalizuje poruchu obvodu, která se může dále nepříznivě vyvíjet
- Dovolené meze trvalého dotykového napětí podle prostorů u zařízení do 1000 V ukazuje následující tabulka:

|          Prostory         | Střídavé | Stejnosměrné |
|:-------------------------:|:--------:|:------------:|
|   Normální i nebezpečné   |    50    |      100     |
|     Zvlášť nebezpečné     |    25    |      60      |
| Zvlášť nepříznivé případy |    12    |      25      |

## Značení vodičů a svorek v třífázové soustavě

|                | Značení  konců vodičů | barva  vodičů |
|:--------------:|:---------------------:|:-------------:|
|     Fáze 1     |           L1          |     černá /   |
|     Fáze 2     |           L2          |     hnědá /   |
|     Fáze 3     |           L3          |     šedá      |
| Střední vodič  | N                     | světle modrá  |
| Ochranný vodič | PE                    | zelená/žlutá  |

## Druhy rozvodných sítí
- První písmeno značí:
    - **T** (Terra) - bezprostřední spojení jednoho bodu sítě se zemí
    - **I** (Insulation) - oddělení všech živých částí od země nebo spojení jednoho bodu sítě se zemí přes velkou impedanci
- Druhé písmeno značí:
    - **T** (Terra) - nepřímé spojení neživých částí se zemí
    - **N** (Neutral) - přímé spojení neživých částí s uzemněným bodem sítě
- Další písmeno vyjadřuje uspořádání středních a ochranných vodičů
    - **S** (Separate) - ochranný vodič veden odděleně od středního vodiče
    - **C** (Common) - funkce středního a ochranného vodiče je sloučena (PEN vodič)

## Podmínky ochrany v sítích TN
- Všechny neživé části instalace musí být spojeny s uzemněným bodem sítě prostřednictvím ochranných vodičů, které musí být uzemněny
- Jednotlivá uzemnění vodiče PEN v síti TN-C a vodiče PE v síti TN-S 
    - mají mít odpor nejvýše 15 Ω
    - na konci vedení a odboček sítě a v uzlu nejvýše 5 Ω
- Celkový odpor uzemnění pro sítě s napětím 230 V - max 2 Ω
- Vodiče PEN v síti TN-C nebo vodič PE v síti TN-S se **musí uzemnit** samostatným zemničem nebo spojit s uzemňovací soustavou kromě uzlu ještě:
    - ve venkovním rozvodu:
        - u vrchního vedení **každých 500 m** a na konci, **u odboček delších než 200 m**
        - u kabelového vedení **delšího více než 200 m** od místa uzemnění a na jeho konci
        - u přípojkových skříní, pokud jsou dále než 100 m od místa předchozího uzemnění
    - ve vnitřním rozvodu:
        - u objektu s vlastním transformátorem **vždy u hlavních rozvaděčů**
        - u objektu bez vlastního transformátoru, u hlavního rozvaděče, **pokud je dále než 100 m od místa předchozího** uzemnění
        - u podružných rozvaděčů, **pokud jsou dále než 100 m od místa předchozího uzemnění**
        - na konci odboček delších než 200 m od místa předchozího uzemnění
- Charakteristiky pojistek a impedance obvodů musí zajistit, že v případě poruchy – zkratu mezi fázovým vodičem a ochranným vodičem nebo neživou částí vznikne v obvodu takový **poruchový proud**, který uvede do činnosti jistící zařízení (pojistku, jistič) a automaticky obvod odpojí
- Pro velikost impedance vypínací smyčky musí být splněna podmínka:
- Dále norma stanoví, že **ochranné přístroje musí zajistit**, aby v případě poruchy, to znamená zkratu mezi fázovým a ochranným vodičem nebo neživou částí došlo k **samočinnému odpojení v předepsaném čase**

### Maximální doba odpojení pro sítě TN
| Jmenovité stř. napětí  proti zemi [V] | doba odpojení [s] |
|:-------------------------------------:|:-----------------:|
|                  120                  |        0.8        |
|                  230                  |        0.4        |
|                  277                  |        0.4        |
|                  400                  |        0.2        |
|                  >400                 |        0.1        |

## Sítě TT
- Cesta zkratového proudu se od sítě TN liší tím, že zkratový proud prochází ze zdroje fázovým vodičem až do místa poruchy a odtud přes neživou část zemí ke zdroji

### Podmínky ochrany v síti TT
- Všechny **neživé části instalace musí být spojeny se zemničem** prostřednictvím ochranných vodičů
- Aby se na chráněných částech nevyskytlo větší dotykové napětí než 50 V, musí být splněna podmínka:
$I_A \leq \frac{50V}{R_A} \ \ \ [A;\Omega]$
- $I_A$ - proud zajišťující samočinné působení nadproudového ochranného prvku
- $R_A$ - součet odporů zemniče a ochranného vodiče neživých částí
- Takováto ochrana v síti TT je zpravidla proveditelná jen u zařízení s předřazenou pojistkou o jmenovitém proudu **nejvýše 10 A**
- **Proto se pro zajištění bezpečnosti tato ochrana doplňuje proudovým nebo napěťovým chráničem**
- Proudový a napěťový chránič odpojuje vadnou část v době do 0,2 s
- U proudového chrániče je v distribučních sítích dovoleno použít typu S (selektivní) s dobou vypnutí až do 1 s
- Princip použití proudového chrániče byl probrán, toto je příklad zapojení

## Sítě IT
- I když je střed zdroje izolován (nebo spojen přes velkou impedanci), **musí být chráněné neživé části uzemněny**
- **Při první poruše** se stává z izolované soustavy soustava uzemněná **(z IT se stává TT nebo TN)** a může, ale ještě nemusí být odpojena, pokud dotykové napětí nedosáhne povolenou mez uvedenou v tabulce
- dovolené meze dotykového napětí:

|          Prostory         | Střídavé | Stejnosměrné |
|:-------------------------:|:--------:|:------------:|
|   Normální i nebezpečné   |    50    |      100     |
|     Zvlášť nebezpečné     |    25    |      60      |
| Zvlášť nepříznivé případy |    12    |      25      |

- V sítích IT musí být pro prostory normální zajištěno:
$I_d \leq \frac{50V}{R_z} \ \ \ [A;\Omega]$

- $R_z$ - odpor uzemnění neživých částí
- $I_d$ - poruchový proud při první poruše o zanedbatelné impedanci mezi fázovým vodičem a neživou částívelikost
- $R_z$ není předepsána, ale neměla by překročit 20 W (vyhovuje pro bezpečné svedení proudu ze sítě 400 V)

### Ochranné přístroje v síti IT
- V síti IT lze použít tyto hlídací a ochranné přístroje:
    - přístroje pro **hlídání izolačního stavu**
    - **nadproudové jistící** prvky
    - **proudové chrániče**
- Maximální doba odpojení v síti IT při druhé poruše je stanovena tabulkou:

## Třídy ochran elektrických zařízení
- Podle způsobu zajištění ochrany řadíme elektrické zařízení do tříd:
    - 0 ; I ; II ; III

### Třída ochrany „0“
- má jen základní izolaci
- nemá přídavnou nebo dvojitou izolaci
- Je považováno za zařízení **bez ochrany**
- V České republice takové zařízení **NENÍ POVOLENO** !!!

### Třída ochrany „I“
- Ochrana před úrazem elektrickým proudem zahrnuje **další bezpečnostní opatření**
- umožňující připojení neživých částí k ochrannému vodiči
- Ochrana neživých částí je uplatněna **automatickým odpojením od zdroje**
- Zařízení této třídy se označují značkou:
<br>
<img src="./../.assets/zarizeni_tridy_1.png" width="5%" />

### Třída ochrany „II“
- Ochrana před úrazem elektrickým proudem zahrnuje **další bezpečnostní opatření**
- **nemá prostředky** pro připojení ochranného vodiče
- **Vodivé neživé části nemá** (zhotoveno z izolantu) a nebo neživé části jsou od živých **odděleny přídavnou** nebo **zesílenou izolací**
- Zařízení této třídy se označují značkou:
<br>
<img src="./../.assets/zarizeni_tridy_2.png" width="5%" />

### Třída ochrany „III“
- Ochrana před úrazem elektrickým proudem je založena na připojení ke zdroji napětí SELV
- **Nemá prostředky** pro připojení ochranného vodiče
- **Vodivé neživé části nemá** (zhotoveno z izolantu) a nebo neživé části jsou od živých **odděleny přídavnou** nebo **zesílenou izolací**
- Zařízení této třídy se označují značkou:
<br>
<img src="./../.assets/zarizeni_tridy_3.png" width="5%" />

## Ochrana doplněná
- V určitých **prostorech a za určitých okolností** může použití elektrického zařízení mít vyšší míru nebezpečí úrazu elektrickým proudem
- V takovém případě je nutné zvýšenou ochranu ještě doplnit o další ochranu
- Ochrana musí být volena:
    - podle způsobu jeho obsluhy
    - podle členění prostoru ve kterém zařízení pracuje
    - podle toho, zda se části zařízení při obsluze musí nebo nemusí uchopit rukou
- **Doplněná ochrana** se dosáhne **rozšířením základní ochrany** o některý **další druh ochrany**
- Pro zajištění doplněné izolace lze použít:
    - zesílená izolace
    - ochranné oddělení obvodů
    - doplňující pospojování
    - doplňková izolace (jen pro pracovníky s odpovídající kvalifikací)
    - chrániče

## Ochrana částí, které se musí uchopit rukou
- Musí být zhotoveny z izolantu nebo musí být izolantem pokryty
- Izolování může být pouze v místě uchopení, musí však být na kovových částech spolehlivě upevněno
- **Pokud to nelze splnit, musí se úrazu zabránit jiným účinným způsobem:**

### Pro laiky platí
- živá část od neživé oddělena **dvojitou izolací**
- elektrické **oddělení obvodů**
- **zvýšená izolace** přívodu spotřebiče nebo
- **pospojování**
- **použití ochrany chráničem**
- **bezpečné malé napětí SELV**

### Pro poučené a znalé:
- u sítě **TN**, **TT** musí být **stanoviště spojené s částí, která se má uchopit rukou** a nebo **doplňková izolace**
    - např. použití podložek a ochranných pomůcek
    - u zařízení připojené k síti **IT – ochrana doplňkovou izolací**