# BOZP - 5. lekce
## Bezpečnostní požadavky pro ochranné vodiče
### Označení ochranného vodiče
- vždy označen **zelená/žlutá** po celé délce vodiče
    - při použití lepící pásky, musí být použity pouze **dvoubarevné pásky**
- Tuto kombinace barev lze použít **pouze pro ochranný vodič**, nesmí se přeznačovat na jiné barvy a ochranný vodič nesmí být z jiných barev přeznačen
- Označení musí být vždy na **pevné neodnímatelné části v blízkosti místa připojení ochranného vodiče**
- Toto označení musí být **trvanlivé** a v **provozu nesmazatelné**
- Je nepřípustné, aby označení vnějšího místa připojení bylo provedeno pouze barvou, obtisky, samolepicími štítky apod.. 
- Místo ochranného vodiče musí být označeno následující značkou ochranného uzemnění:
- Na svorkovnici s písmenným značením lze značku nahradit písmeny **PE**
- Tam, kde je ochranný vodič rozlišitelný dle svého tvaru, konstrukce nebo polohy, není barevné značení po celé délce nutné
    - konce by pak měly být označeny
        - grafickou značkou
        - dvoubarevnou kombinací (zel/žl)
        - písmeny PE
- vodič **PEN** plnící funkci ochranného vodiče PE a středního vodiče N musí být označen
    - dvoubarevnou kombinací **zelená/žlutá** po celé délce a navíc **světlomodrým označením na koncích**
    - Od dodatečného značení poznávací světle modrou barvou lze upustit v instalacích sítě TN-C, kde není nebezpečí záměny vodiče PEN s jiným ochranným vodičem.

### Dimenzování ochranného vodiče
- Průřez žádného ochranného vodiče, který není součástí napájecího kabelu nebo není jeho pláštěm, nesmí být menší než:
    - **2,5** $mm^2$ Cu - pokud je chráněn
    - **4** $mm^2$ Cu - jestliže není chráněn před mechanickým poškozením
- Ochranný vodič PE může být i holý a nemusí být veden společně s krajními vodiči
- Jestliže je pro ochranu před úrazem el. proudem použit nadproudový ochranný prvek, měl by **ochranný vodič** být **součástí stejného vedení jako pracovní vodiče**
- Vodiče doplňujícího pospojování spojující dvě neživé části nesmějí mít průřez menší, než je průřez nejmenšího ochranného vodiče připojeného na neživé části
- V sítích TN, TT a IT se vodič PE a vodič PEN dimenzuje s ohledem na:
    - **průřez** krajního vodiče
    - **materiál** vodiče
    - **způsob** uložení vzhledem ke krajnímu vodiči
- Vodiče hlavního pospojování n**esmějí mít průřezy menší, než je polovina největšího průřezu** použitého ochranného vodiče instalace
- Nejmenší dovolený průřez vodiče pospojování je:
    - **Al 6 mm2**
    - **Cu 4 mm2**

### Provedení ochranného vodiče
- Připojen bez přerušení - kromě přerušení pomocí zásuvek
- **Nesmí se vypínat ani jistit**
- Pokud je nutné ho vypnout s krajními vodiči, musí být **odpojen poslední** a při zapínání **připojen první**
- V pevných instalacích TN se může použít jediný vodič PEN, který zastává funkci PE i N, ale pouze tehdy, když je průřez větší než **6 mm2 Cu**, nebo **10 mm2 Al** a není použitý chránič
- Vodič PEN musí být izolován uvnitř rozvaděčů. Při rozdělení vodiče PEN na PE a N, **je nepřípustné za tímto bodem je spojovat**
- U **pohyblivých přívodů** musí být **ochranný vodič pod společným obložením** s vodiči krajními
    - Toto ustanovení se nevztahuje na ochranný vodič, který slouží **k ochraně pospojováním nebo uvedením na stejný potenciál**
- **Kovové pláště kabelů**, i když se jich nepoužívá k ochraně před
dotykem, **se spojují s ochrannou soustavou ochrannými vodiči**
- Ochranné vodiče musí být chráněny proti mechanickému a chemickému poškození a proti elektrodynamickým silám, jsou-li el. zařízení jakož i konstrukce, na nichž jsou namontovány, vzájemně vodivě spojené, **stačí, spojí-li se ochranným vodičem jen jeden z nich**, popř. jejich společná konstrukce
- U starých instalací, pokud nejsou barevně odlišeny vodiče, lze výjimečně na všech koncích označit izolačními návlačkami (trubičkami) příslušné barvy
- Vodivá potrubí, mají-li dobré vodivé spojení po celé délce, stačí spojit s ochranným vodičem pouze v jednom místě

#### Přemostění vodoměrů
- Pokud se vodovodní potrubí budovy používá jako uzemnění nebo jako ochranný vodič, **musí být vodoměr přemostěn a propojovací vodič musí mít průřez odpovídající svému použití jako ochranný vodič**

### Připojení ochranného vodiče
- Musí zaručovat **spolehlivé a trvalé vodivé spojení** neživých částí
- Musí **odolávat mechanickému namáhání** při připojování a musí být odolné v provozu, při dopravě a skladování
- Způsoby připojení ochranného vodiče jsou:
    - **rozebíratelné** - alespoň jedna část připojení musí být zhotovena z materiálu odolného korozi
    - **nerozebíratelné** - toto připojení musí být provedeno pájením, svařením nebo lisováním
    - **vnitřní** - (vnitřní ochranná svorka) v blízkosti hlavních svorek (ochranné svorky musí umožnit připojení Cu i Al vodičů)
    - **vnější** - (vnější ochranná svorka) na přístupném místě vnějšího povrchu, pokud možno na nejspodnější části tak, aby se k ní ochranný vodič dal snadno připojit
- Vždy na hlavní neživé části (např. na kostře) a **nikdy nesmí být umístěn na odnímatelných částech**

### Náhodné ochranné vodiče
- Jako ochranný vodič lze také použít i konstrukční prvky:
    - kovové obaly včetně plášťů (holých nebo izolovaných) určitých vedení
    - hliníkový plášť kabelu
    - cizí vodivé části
        - **Kovové vodovodní potrubí** podmínkám **obvykle nevyhovuje**!
        - **Plynová potrubí se nesmějí jako ochranný vodič používat**
- Za náhodný ochranný vodič se nesmí dále použít:
    - zábradlí, žebříky, ploty
    - kolejnice dopravních zařízení
    - nosné napínací dráty a jiná odnímatelná zařízení
- Náhodný ochranný vodič se **nesmí používat jako pracovní vodič N ani jako PEN**

### Vodiče v pracovních strojích
- Pokud je možná záměna s dvoubarevnou kombinací zelená/žlutá, tak se z bezpečnostních důvodů **nesmí použít zelené nebo žluté barvy**
- Pokud obvod obsahuje **střední vodič**, musí být k jeho označení použita **světlomodrá barva**. Tato barva **nesmí být použita pro označení jiného vodiče**, pokud je možná záměna
- Ostatní izolované jednožilové vodiče mají mít následující barevné označení:
    - **Černá**: střídavé a stejnosměrné silové obvody
    - **Červená**: střídavé řídicí obvody
    - **Modrá**: stejnosměrné řídicí obvody
    - **Oranžová**: blokovací řídicí obvody napájené z vnějších zdrojů

### Dimenzování vodičů a kabelů
- Výběr vodiče a provedení rozvodu závisí na …
    - **charakteru** umístění
    - **vlastnostech** podkladu, na kterém jsou umístěny
    - **přístupnosti** osobám a hospodářským zvířatům
    - **napětí**
    - **ostatních účincích**, kterým mohou být vodiče vystaveny během montáže nebo provozu
- Při navrhování průřezů vodičů jsou stanovena základní kritéria pro jejich určení. 
    - nejvyšší dovolená teplota
    - dovolený úbytek napětí
    - odolnost proti účinkům zkratových proudů
    - dovolené mechanické namáhání
    - hospodárnost
    - správná funkce ochrany před úrazem elektrickým proudem

### Elektrické zařízení v hořlavých hmotách a na nich
- Podmínky montáže na hořlavé hmoty a do nich:
    - Elektrické předměty pro přímou montáž do hořlavých hmot stupňů hořlavosti B, C1, C2 , C3 a na ně **je možno montovat bez zvláštních opatření**, jestliže vyhověly podmínkám a zkouškám dle ČSN 34 5618 a jsou-li pro tuto montáž označeny
- Pro montáž **na hořlavé hmoty** je použita značka:
<br>
<img src="./../.assets/montaz_na_horlave_hmoty.png" width="5%" />
- Pro montáž **do hořlavých hmot** je použita značka:
<br>
<img src="./../.assets/montaz_do_horlave_hmoty.png" width="5%" />
- Elektrická svítidla pro montáž na hořlavé hmoty jsou opatřena značkou:
<br>
<img src="./../.assets/svitidla_na_horlave_hmoty.png" width="5%" />