# BOZP - 6. lekce
## Ochrana před nadproudy
- Osoby, hospodářská zvířata a majetek musí být chráněny před nadproudy **samočinným odpojením, jakmile vznikne nadproud a to ještě dříve , než dosáhne nebezpečné hodnoty**
- Vodiče **musí být schopné přenést poruchový proud , aniž by se nadměrně zahřály** (vhodná volba průřezů vodičů)
- Ochranné přístroje musí působit tak, aby v případné poruchy došlo k vypnutí jen **nezbytně nutné části zařízení** (Selektivita jištění)
- menší nadproudy - **přetížení**
- velké nadproudy - **zkraty**

### Tavná pojistka
- Válcová keramická pojistka
- V bytových instalacích s napětím 230/400V se stále ještě setkáme s keramickými pojistkami

### Nožové pojistky
- Pro jištění výkonově silnějších obvodů (např.s trojfázovými motory, celé domy, atd.) se používají nožové pojistky
- Nožové pojistky jsou nejčastěji označeny PN... nebo NH...
- Pojistky těchto typů se vyměňují pomocí izolovaného držáku, tzv. „žehličky“

### Ostatní pojistky
- Skleněné trubičkové
- plastové pojistky s nožovými kontakty

### Charakteristiky pojistek
- **rychlé** (značeno **F**)
- **pomalé** (značeno **T**)
- A to v závislosti na tom, jak rychle se přepálí při konstantním nadproudu

### Jističe
- **jmenovité napětí**, pro které je určen
- **zkratový proud**, který je schopen vypnout
- **vypínací charakteristika** (podle rychlosti reakce na nadproud nebo zkratový proud, udává se v milisekundách)

#### Vypínací systémy – typy spouští
- Elektromagnetická spoušť (nadproudová, zkratová) vypíná ihned, nezávisle na velikosti nadproudu
- Základem je elektromagnet
- Protéká-li cívkou nadproud, přitáhne kotva a jistič vybaví (spustí) jistící systém
- **Elektromagnetická spoušť zapůsobí okamžitě při zkratu**
- **Tepelná spoušť** reaguje po určité době při tepelném přetížení spotřebiče
- Pracuje **na principu bimetalu**, který se průchodem proudu ohřívá, posléze ohne a vybaví (spustí) jistící systém

#### Rozdělení podle účelu – způsobu použití
- Jističe pro vedení (jedno- nebo trojpólové), značené V, např.:
    - **IJV** jistič jednopólový
    - **ITV** jistič třípólový
- Jističe s tepelnou spouští (motorové), značené M, např.:
    - ITM jistič třífázový pro jištění proti přetížení
- **Normalizované charakteristiky jističů vedení jsou charakteristiky B, C a D**

### Všeobecné požadavky na ochranu proti nadproudům
- Jestliže jisticí prvek proti přetížení má vypínací schopnost přerušit předpokládaný zkratový proud, je vodič za ním chráněn také proti zkratovému proudu
- Jistící prvky zajišťující ochranu proti přetížení a zkratu musí být schopné přerušovat jakýkoliv nadproud, který je nižší nebo se rovná zkratovému proudu v místě, kde je prvek instalován
- Mohou to být pojistky s normální a pomalou tavnou vložkou popř. s tavnými vložkami gG, popř. s tavnými vložkami třídy aR a gR, jističe s nadproudovým relé či ve spojení s pojistkami, pojistky s tavnými vložkami gF,gF1, gT, gTF

### Hlavní zásady pro volbu jistících prvků
- Jádro jištěného vodiče nebo kabelu při nadproudech způsobených přetížením (zkraty) nemá překročit nejvyšší dovolenou teplotu
- Při normálním provozu nesmí nastat nežádoucí působení jistících prvků
- Jistící prvky mají odpojit při svém působení, pokud je to možné, jen postiženou část vedení
- **Jistící prvky** v elektrickém obvodu **umísťujeme vždy na začátek vedení a tam, kde se mění dovolené zatížení vodiče**

### Ochrana proti zkratu
- Při ochraně proti zkratu jistící prvky **musí být schopny přerušit každý zkratový proud** ve vodičích obvodu **dříve, než by se takový proud mohl stát nebezpečným**
- Tyto prvky se mohou použít pokud je ochrana proti přetížení provedena jinými prostředky
- Musí být **schopné přerušit každý zkratový proud nižší nebo rovný** předpokládanému zkratovému proudu
- Takové jisticí prvky mohou být:
    - jističe se zkratovou spouští
    - pojistky

### Ochrana proti přetížení
- Musí přerušit každé přetížení ve vodičích obvodu dříve, než by mohlo vyvolat škodlivé oteplení izolace, spojů, koncovek nebo okolí vedení
- Jistící prvky zajišťující ochranu proti přetížení jsou obvykle jistící prvky s inverzní charakteristikou, jejichž vypínací schopnost může být pod hodnotou předpokládaného zkratového proudu v místě, kde jsou prvky instalovány
- Takové jisticí prvky mohou být:
    - jističe s nadproudovým relé
    - jističe ve spojení s pojistkami
    - pojistky mající tavné vložky s charakteristikou gG

### Požadavky na provedení pojistek v rozvaděči
- Pojistkové spodky pro pojistky se závitem musí být zapojeny tak, aby byl jejich střední kontakt na napájecí straně instalace
- Pojistkové spodky pro vložky zasouvající se pomocí držáku pojistky, musí být uspořádány tak, **aby byla vyloučena možnost se držákem pojistky dotknout vodivých částí** náležejících dvěma sousedním pojistkovým spodkům
- Pojistky instalované v místech jiných, než elektrické provozy, **musí být takového typu, aby pojistková vložka pod napětím mohla být bez nebezpečí vyměněna**
- Pokud mohou být jističe obsluhovány osobami jinými než znalými nebo poučenými musí být konstruovány tak, **aby nebylo možné změnit jejich nastavení nebo kalibraci jejich nadproudové spouště bez úmyslného úkonu**

### Požadavky podle druhů obvodů
- Všechny fázové vodiče musí být vybaveny nadproudovým prvkem
- Ten musí odpojit vodič, ve kterém byl zjištěn nadproud, ale nemusí však nutně odpojit ostatní živé vodiče, kromě případů uvedených v normě
    - Totéž platí i pro krajní vodiče
- Prvků jistících pouze před přetížením může být v sítích TT nebo TN o jeden méně, než je krajních nebo fázových vodičů, pokud vedení nemůže být jednofázově přetíženo a pokud je zaručeno, že se při přetížení odpojí současně všechny krajní nebo fázové vodiče
- U trojfázového motoru stačí jistící prvky proti přetížení jen ve dvou fázích
- Střední vodič PEN v sítích TN-C nesmí být nikdy jištěn. V sítích TT, je-li střední vodič jištěn, nesmí se ho používat jako ochranného vodiče
- Ochranný vodič PEN se nesmí jistit
    - Musí vyhovět účinkům zkratových proudů po dobu, než je zkrat odepnut
- Několik odboček (větví) elektrického vedení vnitřního světelného nebo zásuvkového obvodu může mít **společné jištění, pokud jím jsou tato vedení jištěna proti přetížením a zkratům**
-  Pokud je rozvodné vedení jištěné proti přetížením a zkratům a jsou k němu připojeny pevně namontované spotřebiče, které nemohou být za provozu přetíženy, **stačí odbočky k nim jistit pouze před zkratem**
- Jisticí přístroje musí být uspořádány a označeny tak, **aby bylo možné rozeznat chráněné obvody** (proto se doporučuje přehledné uspořádání přístrojů do rozváděčů nebo rozvodnic)