# BOZP - 7. lekce
## Vypínání a spínání
- Podle NV 378/2001 Sb. musí být elektrické zařízení vybaveno ovládači pro:
    - **spouštění**
    - **bezpečné zastavení** celého nebo části zařízení podle rizika
    - **bezpečné odpojení**
- Všechny elektrické spotřebiče a obvody musí být vypínatelné pomocí:
    - **spínače**
    - **zásuvky** s vidlicemi
    - **jiného**, k tomu účelu, určeného zařízení

## Všeobecné požadavky na vypínání a spínání
- Zásady platné pro vypínání a spínání **nejsou alternativní k ochranným opatřením před úrazem** elektrickým proudem
- Bezpečnostní požadavky určuje ČSN 33 2000-4-46 a již v úvodu stanoví, že **každý přístroj určený k vypínání a spínání musí vyhovovat požadavkům normy**

## Spínací a řídicí přístroje stanoví
- Tam, kde je to třeba, udělat **opatření k vybití energie** na kondensátorech
- Vypínače musí **odpojit všechny pracovní vodiče**
- **Musí být zabráněno neúmyslnému sepnutí**
- U odpojovačů pro vypínání bez zátěže musí být **zabráněno odpojení z nedbalosti nebo neoprávněnému odpojení**

## Spínač
- je mechanický spínací přístroj schopný zapínat, přenášet a vypínat proudy za normálních provozních podmínek obvodu
- **Spínač je určen pouze pro spínaní/rozpínání obvodů bez zátěže**, tedy bez přítomnosti proudu, což je důležité především v **energetice**
- Spínač je rovněž schopný po stanovenou dobu přenášet též abnormální, např. zkratové proudy, ale v sepnutém stavu
- Naopak **vypínání obvodů pod zátěží**, vypínání zátěžných proudů a **zhášení jejich oblouků** řeší **vypínače**

## Vypínač
- je přístroj, který je schopen **vypínat i abnormální, např. zkratové** proudy

## Odpojovač
- je mechanický spínací přístroj, který slouží k zapojování a odpojování nezatížených elektrických obvodů a k viditelnému odpojení elektrických zařízení od napájecího napětí
- Narozdíl od spínače **neobsahuje zhášecí komoru**, takže k odpojení **nesmí dojít v situaci, kdy je obvod zatížen a odpojovačem protéká elektrický proud**
- Odpojovač není určený k vypínání mimořádných, např. zkratových, ani provozních proudů!

## Třídění spínačů, odpojovačů a odpínačů
- **Kategorie A**
    - jsou vhodné pro zařízení, která jsou určena pro časté používání
- **Kategorie B** 
    - jsou vhodné pro zařízení, která jsou v závislosti na konstrukci nebo použití určena pouze pro méně časté ovládání
    - To by mohlo platit např. pro odpojovače, které obvykle pouze zajišťují bezpečné odpojení při údržbě
- Podle vhodnosti pro bezpečné odpojení rozlišujeme:
    - **vhodné** pro bezpečné odpojení
    - **nevhodné** pro bezpečné odpojení

## Označení vypínače musí obsahovat …
- označení **vypnuté a zapnuté polohy**
- **vhodnost pro bezpečné** odpojení
- přídavné značení
    - pro odpojovače 
        - musí být označeny nápisem „Nevypínat při zatížení“ (není-li přístroj blokován, aby se zabránilo takovému vypnutí)

## Způsoby vypínání a spínání
- **Samočinné** 
    - v případě poruchy elektrického zařízení, k zabránění **nebezpečí úrazu elektrickým proudem**, případně škodám na majetku
    - Touto problematikou se zabývá zejména zajištění ochrany před nebezpečným dotykem samočinným odpojením
- **Nesamočinné** (ruční) místní nebo dálkové ovládání odpojovacích a spínacích přístrojů, kterými se zabraňuje nebezpečí, jež vyplývá z použití elektrické instalace nebo z elektrického napájení zařízení a strojů
- Pohyblivé kontakty všech pólů vícepólových přístrojů **musí být mechanicky spojeny** tak, aby **vypínaly prakticky současně**, kromě kontaktů určených výhradně pro střední vodič
    - Tyto kontakty mohou zapínat před ostatními kontakty a vypínat po nich

## Vypínání
- Všechny obvody **musí být odpojitelné od každého pracovního vodiče** přívodu, kromě ochranného vodiče
- Každé zařízení musí být vybaveno prostředky, **které by zabránily neúmyslnému uvedení pod napětí**
- Jako doplňkové opatření se provádí zkratování a uzemnění

## Přístroje pro vypínání …
- **musí účinně odpojit všechny pracovní vodiče zdroje od příslušných obvodů** při splnění příslušných opatření
- Pro označení ovládačů nouzového vypnutí musí být použito **barvy červené** a pokud je třeba barevně zdůraznit pozadí, má být **barvy žluté**
- Obdobně pro nouzové **STOP/VYP** ovládače stanoví **označení červenou barvou**
- Z toho vyplývá, že pokud vypínač vypínající veškeré obvody napájené z rozváděče **neslouží pro nouzové účely**, je možno použít pro označení jeho ovládače barvy, které není přidělen nějaký bezpečnostní význam, tzn. např. barvy černé, šedé nebo bílé

## Hlavní vypínač
- Jako hlavní vypínač musí být použit …
    - **odpínač**
    - **odpojovač** se zvláštním pomoc. kontaktem
    - **jistič** vhodný pro odpojení
    - **zásuvka s vidlicí** pro stroje se jmenovitým proudem nepřekračujícím 16 A a celkovým příkonem nepřekračujícím 3 kW, apod.
- Požadavkem na hlavní vypínač je, aby odpojil elektrické zařízení od napájení a měl jednu polohu **VYPNUTO** (označeno „O“) a druhou polohu **ZAPNUTO** (označeno „I“)
- musí mít zevně umístěn **ovládací prvek** (např. rukojeť), který má mít barvu **černou nebo šedou**
    - Rukojeť musí být snadno přístupná a musí být umístěna mezi **0,6 m - 1,9 m** nad obslužnou rovinou
    - doporučuje se maximální výška 1,7 m
- Dále musí umožňovat jeho zamčení v poloze VYPNUTO (např. visacím zámkem) a **pokud je hlavní vypínač uzamknut**, **nesmí být možné jeho dálkové ani místní zapnutí**
- Hlavním vypínačem nemusí být vypínány:
    - **světelné obvody** pro osvětlení nezbytné při údržbě nebo opravě
    - **zásuvkové obvody** určené pouze pro připojení opravářských nebo údržbářských pomůcek
    - **obvody podpěťové ochrany**, které jsou používány výlučně pro automatické vypínání v případě výpadku napětí
    - **obvody napájející zařízení, které má zůstat kvůli správné funkci pod napětím** (např. přístroje pro ukládání programů, ohřívače výrobku, apod.)
    - **řídicí obvody** pro vnitřní blokování

## Funkční spínání
- Všechna elektrická spotřební zařízení, u nichž se vyžaduje ovládání, musí být vybavena přístroji pro funkční spínání
- Jediný přístroj pro funkční spínání může ovládat několik zařízení, které mají být současně v činnosti
- Přístroje funkčního spínání **nemusí vypínat všechny pracovní vodiče obvodu**
- **Jednopólový spínací přístroj nesmí být zařazen ve středním vodiči!**
- Pro funkční spínání do jmenovitého proudu 16 A včetně mohou být použity i vidlice a zásuvková spojení
- Přístroje funkčního spínání zajišťující změnu napájení z různých zdrojů:
    - musí spínat všechny pracovní vodiče
    - nesmí umožňovat paralelní spojení zdrojů, pokud pro to není elektrická instalace zvlášť navržena
- Odpojovače, pojistky a spodky se **nesmějí pro funkční spínání užívat**
- Ovládání motorů musí být navrženo tak, aby se:
    - zabránilo samočinnému spuštění v důsledku poklesu nebo ztráty napětí
    - Pokud je motor vybaven bržděním protiproudem, musíme zabránit na konci brždění otáčení motoru v protisměru
    - Pokud bezpečnost závisí na směru otáčení motoru, musí být zabráněno změně směru otáčení motoru
    - Přístroje funkčního spínání musí být vhodné pro nejobtížnější podmínky, při kterých mohou pracovat

## Vypínání pro potřebu údržby
- Tam, kde při údržbě může dojít k nebezpečí úrazu, **musí být instalováno zařízení umožňující vypnutí**
- Pokud se používá vypínačů, **musí být schopné vypnout proud při plném zatížení**, není nutné, aby vypnuly všechny pracovní vodiče
- Musí být zabráněno neúmyslnému sepnutí
- Přístroje musí být nesamočinné, ovládané rukou
- Musí být zřetelně označeno „vypnuto“ nebo „rozpojeno“, ale tato indikace se musí objevit pouze tehdy, pokud každý pól dosáhl vypnuté polohy

## Nouzové vypínání a zastavení
- Pokud je potřeba vypnout, aby se zabránilo nebezpečí, musí být **zajištěna možnost nouzového vypnutí jakékoliv části instalace**
- **Musí odpojit všechny pracovní vodiče kromě ochranného**
- vypínací prvek musí být dobře viditelný a účinně a rychle ovladatelný
- Pokud je potřeba vypnout, aby se zabránilo nebezpečí, musí být zajištěna možnost nouzového vypnutí jakékoliv části instalace
- Dále musí odpojit, příslušný přívod jediným zapůsobením na ovládací prvek a musí být provedeno tak, aby nevyvolávalo nebezpečí nebo nezabraňovalo zastavení
- Musí ponechat zapnuté funkce k dokončení činnosti, jako brzdění pohybujících se částí
- Vypínače pro nouzové vypínání musí být schopné **vypnout proud při plném zatížení**
- **Vidlice a zásuvky nelze použít!**
- Musí vypínat i při ztrátě napětí na cívkách nebo musí být použito jiného řešení, kdy porucha vede k bezpečnému stavu zařízení

## Zásuvková spojení
- pevné zásuvky v rozvodech nn musí mít vždy ochranný kontakt, který musí být spolehlivě spojen s ochrannou soustavou
- u pevných zásuvek, které při ochraně nulováním nemají použitý samostatný ochranný vodič PE (sítě TN-C), se musí vodič PEN připojit nejdříve na svorku ochranného kolíku
- U domovních zásuvek **je** poloha umístění fázového vodiče vůči ochrannému kontaktu **stanovena**
- Fáze vlevo, když „kolík“ (PE) je nahoře – pohled zpředu (do zásuvky)
- Do pevných zásuvek musí být možno zasunout kromě vidlic s ochrannými kontakty, určenými pro připojení předmětů třídy ochrany I, i vidlice bez ochranných kontaktů určené pro připojení předmětů třídy ochrany II, tato vidlice však musí být na přívodu , který je ke spotřebiči tř.II neoddělitelně připojen
- Zásuvky pro předměty třídy ochrany III **nesmějí být záměnné s jinými zásuvkami** a musí se použít příslušná vidlice dle ČSN
- V České a Slovenské republice je zaveden a používán systém domovních dvojpólových zásuvek a vidlic s ochranným kolíkem podle ČSN 35 4516:2001 a ČSN 35 4517:2001

## Rozbočovací zásuvky - adaptéry
- Zasouvatelná do pevné zásuvky, sloužící k rozbočení rozvodu, musí mít ochranný kontakt
- Může však mít některou ze zásuvek nezáměnnou, uzpůsobenou pouze pro zasunutí ploché vidlice pro zařízení třídy II

## Pohyblivé přívody
- **Neoddělitelné** - takový přívod je na jednom konci pevně připojen ke spotřebiči a na druhém konci je opatřen vidlicí pro připojení
- **Oddělitelné** – takový přívod je na jednom konci opatřen nástrčkou pro připojení ke spotřebiči a na druhém konci je opatřen vidlicí pro připojení

## Pohyblivé přívody - základní požadavky
- Pro pohyblivá a poddajná elektrická vedení stanoví § 196 vyhl. ČÚBP č.48/1982 Sb.
- Jsou kladeny a používány tak, aby nemohly být poškozeny a aby byly **zajištěny proti posunutí a vytržení ze svorek**
- Při používání rozpojitelných spojů **nesmí být v rozpojeném stavu napětí na kontaktech vidlic**
- Elektrická zařízení, která se napojují pohyblivým přívodem, musí být při přemísťování odpojena od elektrické sítě, pokud nejsou upravena tak, že jimi lze pohybovat pod napětím
- V rozvodu nn může být pohyblivý přívod bez ochranného vodiče s vidlicí bez ochranného kontaktu použit pouze k připojení předmětů třídy ochrany II. V tomto případě musí být vidlice neoddělitelně spojena s pohyblivým přívodem
- Šňůry delší než 50 m musí mít mimo základní ochrany ještě ochranu zvýšenou
- Šňůrová vedení jednofázová musí být vždy se samostatným ochranným vodičem (třípramenné, tedy TN-S)
- Šňůrová vedení na bezpečné napětí musí být vybaveno nezáměnnou vidlicí, kterou nelze zasunout do zásuvky nn
- V domácnostech se nesmí používat delších šňůr než 5 m s průřezem 1 mm2
- Pevně připojené šňůry u spotřebičů II. a III. třídy mohou být bez ochranného vodiče, ale musí být pohyblivý přívod neoddělitelně spojen s vidlicí

## Prodlužovací přívody
- Musí mít vždy ochranný vodič - vidlici i prodlužovací zásuvku s ochranným kontaktem
- Bylo zakázáno prodlužovat rozvod dvoužilovým prodlužovacím přívodem–platilo dříve, dnes je to možné, pouze flexo-provedení(profi výrobek) a pouze pro zařízení tř. II
- Ochranný vodič musí být řádně připojen na jednom konci k ochrannému kontaktu vidlice a na druhém k ochrannému kontaktu pohyblivé zásuvky
- Vidlice a pohyblivá zásuvka - téhož vzoru, na týž jmenovitý proud a téhož jmenovitého napětí
- Na prodlužovací přívody se nesmí použít šňůr průřezu menšího než 1 mm2 Cu při jmenovitém proudu 6 A a průřezu menšího než 1,5 mm2 při jmenovitém proudu 10 A
- Prodlužovací přívody určené pro domácnost mohou mít délku maximálně 5 m

## Adaptory
- Adaptory musí odpovídat požadavkům na ochranná opatření
- Adaptory nejsou uvažovány pro trvalé připojení
- Pro adaptory stanoví ČSN IEC 884-2-5 zvláštní požadavky
- Pojistky „adaptorů s pojistkami“ nemají chránit spotřebič ani jeho části před přetížením
- Zprostředkující adaptor umožňuje připojení jednoho nebo více typů vidlice
- živé části vidlicových částí adaptorů **nesmí být přístupné, pokud je vidlicová část adaptoru částečně nebo úplně zasunuta do zásuvky** stejného systému
- Nesmí být možné odstranit nebo vyměnit tavnou vložku v adaptoru s pojistkou, jestliže adaptor není úplně vytažen ze zásuvky
- Nesmí být možné spojit kolík přidružené vidlice s živým kontaktem zásuvky adaptoru, nebo kolík adaptoru s živým kontaktem zásuvky stejného systému, pokud je kterýkoliv jiný proudový kolík přístupný
- Vnější části adaptorů, kromě montážních šroubů a podobných prvků, proudovodných a ochranných kolíků, ochranných pásků a kovových nákružků kolem kolíků, musí být vyrobeny z izolačního materiálu
- Nerozebíratelné zprostředkující adaptory musí mít následující vlastnosti:
    - **ohebný kabel nesmí být oddělitelný od adaptoru**, aniž by se tím stal adaptor trvale nepoužitelný
    - **adaptor nemůže být otevřen rukou** nebo za použití nástroje pro všeobecné účely, např. šroubováku
- Kolíky adaptorů musí splňovat následující vlastnosti:
    - musí být **zajištěny proti otáčení**
    - musí být neodstranitelné bez rozebrání adaptoru
    - musí být **dostatečně upevněny** v tělese adaptoru