# BOZP - 8. lekce
## Obsluha a práce na elektrických zařízeních
- Norma rozeznává osoby:
    - **Znalé**
        - osoba s odpovídajícím vzděláním a zkušenostmi umožňujícími jí rozeznat rizika a vyhnout se nebezpečím, které elektřina může způsobit
    - **Poučené**
        - osoba přiměřeně poučená osobami znalými nebo pod jejich dohledem, aby jí bylo umožněno rozeznat rizika a vyhnout se nebezpečím, která elektřina může způsobit
    - **Seznámené**
        - laik - osoba, která není ani znalá ani poučená
- Nově se také podle originálního znění EN 50110 zavádějí mezinárodní zkratky nutné k uvedení elektrického zařízení do provozu, tj. takové úkony, jako je spínání, ovládání, monitorování
    - údržba
    - práce na živých a neživých částech
- Norma definuje pracoviště a jsou definovány i termíny spojené s pracemi pod napětím, tj.
    - práce v blízkosti živých částí a práce pod napětím
    - bez-napěťový stav i práce na vypnutém zařízení
- Nově se také podle originálního znění EN 50110 zavádějí mezinárodní zkratky:
    - **ELV** pro malé
    - **LV** pro nízké
    - **HV** pro vysoké napětí
- **minimální pracovní vzdálenost**
- **elektrické vzdálenosti**
- Minimální pracovní vzdálenost **je větší než elektrická vzdálenost** (vzdálenost chránící před přeskokem) o ergonomickou vzdálenost, tj. vzdálenost, uvažující chyby při pohybu pracovníka
- Každé elektrické zařízení **musí mít určenou osobu**, která za ně bude zodpovídat
- Osoba odpovědná za elektrické zařízení je osoba pověřená **přímou zodpovědností za elektrické zařízení**
- Odpovídá za provoz elektrického zařízení.
    - Odpovídá za předepsané kontroly a revize.
    - Odpovídá za způsob omezení přístupu, kde se vyskytuje elektrické riziko pro osoby seznámené
    - Musí být před zahájením práce informována o zamýšlené práci
    - Musí spolu s vedoucím práce zajistit, aby osoby, které práci vykonávají, byly před začátkem seznámeny s průběhem ještě před zahájením práce
    - Je to jediný pracovník, kdo může dát souhlas vedoucímu práce k zahájení prací
    - Musí schválit jakékoliv údržbové práce

## Vedoucí práce ve smyslu ČSN EN 50110-1
- Každá práce na el. zařízení musí mít stanoveného vedoucího práce
- Před zahájením nebo změně pracovní činnosti se vedoucí práce a osoba zodpovědná za elektrické zařízení musí dohodnout o pracovním postupu a zajištění pracoviště
- Vedoucí práce musí informovat osobu odpovědnou
    - na jakém zařízení se bude pracovat
    - co se na něm bude dělat
    - o přerušení práce a jejím ukončení
- Řídí pracovní skupinu, nejdříve seznámí s prací, upozorní je na rizika a určí, kdo co bude přesně dělat a jaké pomůcky nebo nářadí má použít
- Jen on smí dát pracovníkům povolení k zahájení práce


## Obsluha elektrického zařízení
- Úkony spojené s provozem, tj. zapínání, vypínání, regulování, prostě činnost na uzavřeném nepoškozeném zařízení, konstrukčně pro obsluhu upraveném
- Obsluha zařízení pouze používá a je k této činnosti oprávněn
- **Obsluhovat el. zařízení smějí jen osoby s kvalifikací požadovanou pro příslušné zařízení**
- Pokud pro obsluhu jsou předepsány **ochranné pomůcky, musí jich být používáno**
- Obsluhující **musí být se zařízením a jeho funkcí seznámeny**
- Pokud jsou vypracovány pokyny, musí být na vhodném místě přístupny a pracovníci s nimi musí být prokazatelně seznámeni

## Obsluha elektrického zařízení, bezpečnostní předpisy
- Obsluha zařízení je pouze používá a je k této činnosti oprávněna
- Obsluhující se **smí dotýkat jen těch částí, které jsou pro obsluhu určeny**
- K obsluhovaným **částem musí být vždy volný přístup**
- Zjistí-li obsluhující poruchu nebo poškození, **musí závadu ohlásit a učinit ihned opatření, k zamezení nebo snížení nebezpečí úrazu** (zamezit přístup dalších osob dozorem, vypnout)
- Při přemísťování strojů a elektrických spotřebičů **musí být tyto předem bezpečně odpojeny od napětí**. Toto neplatí pro spotřebiče konstruované pro provoz v pohybu (domácí spotřebiče, elektromechanické nářadí atd.)

## Práce na elektrickém zařízení
- Taková činnost na elektrickém zařízení a v jeho blízkosti, při které se **vyskytuje elektrické riziko, kdy se pracuje na částech po odkrytování a dělají se zásahy do elektrického zařízení**
- Před začátkem práce se **musí provést analýza elektrického nebezpečí** a složitosti práce, aby pro její výkon byla vybrána vhodná osoba znalá, poučená nebo seznámená
- Všechny osoby, které vykonávají práci na elektrickém zařízení, **musí být proškoleny z bezpečnostních předpisů** určených pro jejich práci
- **Vedoucí práce musí před začátkem práce** a během ní **zajistit dodržování veškerých bezpečnostních opatření**. Dále musí poučit všechny osoby, které se zúčastňují pracovní činnosti, o rizikách, která nejsou zřejmá
- Práce **pro kterou jsou potřeba znalosti z hlediska ochrany** před elektrickým nebezpečím způsobeným elektřinou, **musí provádět jen osoby, které takové znalosti** mají, nebo osoby pod jejich kontrolou

- Před začátkem práce se **musí provést analýza elektrického nebezpečí** a složitosti práce, aby pro její výkon byla vybrána vhodná osoba **znalá, poučená nebo seznámená**
- Všechny osoby, které vykonávají práci na elektrickém zařízení, musí **být proškoleny z bezpečnostních předpisů** určených pro jejich práci
- **Vedoucí práce musí před začátkem práce** a během ní **zajistit dodržování veškerých bezpečnostních opatření**. Dále musí poučit všechny osoby, které se zúčastňují pracovní činnosti, o rizicích, která nejsou zřejmá
- Práce, pro kterou jsou potřeba znalosti z hlediska ochrany před elektrickým nebezpečím způsobeným elektřinou, musí provádět jen osoby, **které takové znalosti a dovednosti mají**, nebo osoby pod takovou kontrolou, kterou tato práce vyžaduje

## Zásady pro práci na elektrickém zařízení 
- Pracoviště **musí být jednoznačně určeno a označeno**
- Na pracovišti **musí být přijata vhodná opatření pro zabránění zranění osob**
- **Hořlavé materiály uskladňovat na místech**, kde nehrozí vznik elektrického oblouku
- Nářadí, výstroj (osobní ochranné prostředky a pracovní pomůcky) a přístroje **musí vyhovovat požadavkům** příslušných norem
- Nářadí a výstroj **se musí používat dle příslušných instrukcí nebo návodu**, který dodává výrobce.
- Nářadí a výstroj **se musí udržovat ve stavu vhodném pro použití**, to znamená, že se musí provádět pravidelné prohlídky
- **Zakazuje se vydávat povolení k zahájení práce na předem smluvený čas** a udávat dobu, kdy bude vedení odpojeno
- Příkaz k zapnutí **smí dát odpovědný pracovník teprve tehdy, pokud byla provedena všechna opatření** a pracovníci vyrozuměni, opustili pracoviště a je zajištěna bezpečnost chodu zařízení
- **Pravidlo pěti** než začneš pracovat na elektrickém zařízení
    - **VYPNI!**
    - **ZAJISTI!**
    - **ODZKOUŠEJ!**
    - **UZEMNI A ZKRATUJ!**
    - **ODDĚL žIVÉ ČÁSTI OD NEžIVÝCH!**

## Postupy a metody práce na elektrickém zařízení
- Před začátkem stanovit postup prací
- Vedoucí práce nebo osoba odpovědná zajistí, aby osoby byly s prací seznámeny před zahájením práce
- Vedoucí práce musí před zahájením práce uvědomit osobu odpovědnou za elektrické zařízení
- Jediný, kdo může dát souhlas vedoucímu práce k zahájení prací, je osoba odpovědná za elektrické zařízení
- Pracovní postupy jsou rozděleny na tři různé skupiny práce na elektrickém zařízení:
    - **bez napětí**
    - **pod napětím**
        - veškerá práce, při které se osoba dostane do styku s živými částmi nebo zasahuje do ochranného prostoru buď částmi těla, nářadím, zařízením nebo předměty, kterých se dotýká
    - **v blízkosti zařízení pod napětím**
        - všechny pracovní činnosti, při kterých osoba částmi těla, nářadím nebo jinými předměty zasahuje do zóny přiblížení, aniž by zasahovala do ochranného prostoru
- Pracovat na elektrickém zařízení může pracovník s příslušnou kvalifikací
    - **samostatně**
    - **pod dohledem**
    - **pod dozorem**

### Práce pod dohledem
- je práce při které pracovník pracuje **pod dohledem pracovníka znalého**,
který se musí přesvědčit, zda jsou provedena nutná bezpečnostní opatření a sám také pracuje, ale v jeho blízkosti, průběžně kontroluje dodržování bezpečnostních předpisů a technologických postupu
- **Za bezpečnost pracovník pracující pod dohledem si zodpovídá pracovník sám**

### Práce pod dozorem
- se provádí **za trvalé přítomnosti pracovníka, který je pověřen dozorem**, ten sám nepracuje a ani se nesmí vzdálit
- Musí-li se ten, kdo vykonává dozor nezbytně vzdálit z pracoviště, je povinen ustanovit zástupce s odpovídající kvalifikací, který přebírá povinnosti dozoru a nebo zastavit práci
- **Za bezpečnost odpovídá pracovník vykonávající dozor !!!**

## Dorozumívání při práci na elektrickém zařízení
- Informace mezi osobami se předává nebo je vyměňována např.
    - **mluveným slovem** (osobní styk, telefon, radiostanice)
    - **písemně** (záznam, fax)
    - **vizuálně** (zobrazovací jednotka, signalizační panel, světla apod.)
- Ústní příkazy musí být **vydávány jasně, stručně, jednoznačně**, přejímající osoba musí příkaz opakovat
- Je zakázáno bezpečnostní sdělení předávat máváním nebo jiným znamením
- Důležité provozní údaje musí zapsat a uschovat po dobu alespoň 3 dnů
- Uvedení elektrického zařízení do provozu, nebo zahájení obvyklé pracovní činnosti, po ukončení práce na elektrických zařízení
- Nesmí být povoleno signály nebo dohodnutým dorozumíváním po odsouhlasených časových intervalech

## Požadavky na zajištění prac. pro práci na el. zařízení
- Zařízení, na němž nebo blízko něhož se má pracovat, se
    - odpojí ze všech stran možného napájení a vyvěsí se **bezpečnostní tabulky**
- tabulky není nutno vyvěšovat v případě, že nehrozí nežádoucí zapnutí (pokud na odpojovací místo při práci vidím)
- při práci na nn, které je zajištěno **tavnými pojistkami**, se musí pojistkové vložky a hlavice **bezpečně uschovat**
    - Pouhé povolení pojistek není dostačující
- před zahájením práce je nutné ověřit, že je zařízení na všech pólech, fázích a přívodech **bez napětí**

## Práce na elektrickém zařízení bez napětí
- Pracoviště určené pro práci bez napětí musí být **přesně vymezeno a řádně zabezpečeno**
- Musí se dodržet následující pravidla:
    - Souhlas k zahájení práce může dát pouze osoba odpovědná za elektrické zařízení vedoucímu práce
    - Povolení k zahájení práce musí všem osobám, které se práce zúčastní, dát pouze vedoucí práce
    - I na zařízení bez napětí musí být osoba znalá nebo poučená, nebo musí být pod dozorem osoby znalé
    - Úplné odpojení (ze všech stran možného napájení).
    - Pokud by některé části mohly zůstat nabité, musí se vhodnými prostředky vybít
    - Je nutné provést zabezpečení proti opětovnému zapnutí.
    - Dále je nutné provést ověření, že zařízení je bez napětí.
    - Ochranná opatření proti zařízení pod napětím, která jsou v blízkosti.

## Uvedení zařízení do provozu po skončení práce
- všechny zúčastněné osoby se odvolají
- veškeré nářadí, výstroj a přístroje, se musí odstranit a teprve potom může být zahájen proces obnovení napájení
- Zahájením obnovy zařízení do provozu se toto zařízení musí považovat jako zařízení pod napětím
- Pokud je vedoucí práce přesvědčen, že je elektrické zařízení připraveno na obnovu napájení, musí osoba pověřená za elektrické zařízení prohlásit, že je práce ukončena a elektrické zařízení je schopné k uvedení do činnosti

## Práce v blízkosti zařízení pod napětím
- To je práce, při níž zařízení není odpojeno, avšak při které se pracující nedotýká ani pomůckami částí pod napětím
- Při práci v blízkosti živých částí nn musí pracující dbát na to, aby s částmi těla, oděvu nebo vodivými předměty, se kterými je ve styku nepřiblížil k částem pod napětím na vzdálenost menší, než je dovoleno
- Práce v blízkosti zařízení pod napětím nad 50 V (AC) nebo 120 V (DC) může být vykonávána za předpokladu, že jsou provedena taková opatření, že nemůže dojít k dotyku živých částí nebo nemůže být dosaženo ochranného prostoru (DL) části zařízení pod napětím

## Práce pod napětím
- **Práce pod napětím (dále jen PPN) jsou podle normy definovány jako**
- práce na elektrickém zařízení, při nichž se pracovníci dotýkají živých částí pod napětím přímo nebo předepsanými pracovními pomůckami za současného použití ochranných pomůcek
- **Práce pod napětím se mohou vykonávat:**
- **PPN v dotyku**
    - dotýká se živých částí pod napětím za současného použití předepsaných ochranných a pracovních pomůcek
- **PPN na vzdálenost**
    - pracovník je mimo prostor ohrožení, přiblíží k vodičům pod napětím na bezpečnou vzdálenost a v prostoru
ohrožení pracuje s izolačními pracovními pomůckami
- **PPN na potenciálu**
    - tedy takzvaná metoda holých rukou
    - Práce na elektrickém zařízení, při níž je pracovník vodivě spojen s živými částmi pouze jedné fáze (pólu), na které pracuje a za jejíž součást je považován
- smějí řídit nebo provádět **pouze pracovníci odborně a zdravotně způsobilí, vybaveni předepsanými ochrannými a pracovními pomůckami** a s nebezpečím obeznámeni
- Musí dodržovat předepsaná bezpečnostní ustanovení
- Práci pod napětím smějí za určitých podmínek a v závislosti na druhu práce vykonávat osoby znalé nebo poučené
- Pracující osoba musí být na **stabilním místě, aby mohla mít obě ruce volné**
    - Práce je nutno konat soustředěně, bez nemístného spěchu a časového nátlaku
    - Pokud je (nevolnost, únava apod.), **nesmí na zařízení pod napětím pracovat**
    - Musí být zařízení přehledná, části, na nichž se má pracovat, přístupné
    - Živé části pouze **před a nad pracovníky jen po jedné boční straně**
    - Zakazuje se **pracovat v ohnuté poloze**, jestliže by při napřímení byla mezi pracovníkem a částí pod napětím menší vzdálenost, než je zóna přiblížení DL stanovená pro dané napětí (pro napětí do 1kV je to 500 mm)
- **Jsou zakázané s**:
    - **volně vlajícími oděvy**
    - **oděv ze snadno vznětlivých látek**
    - **kovové řetízky, prsteny, náramky**
    - **krátké neb vyhrnuté rukávy, rukávy musí být v zápěstí zapnuty**
- Pracující, kteří obdrží příkaz odporující bezpečnostním předpisům – **nesmějí jej vykonat**
- Pokud se pracovník domnívá, že příkaz odporuje bezpečnosti, musí žádat vysvětlení
- Za práce pod napětím je nutno považovat i práce na novém zařízení, které ještě nebylo zapnuto, pokud vede souběžně nebo se křižuje s napětím vn a nebo vyšším

## Zakázané práce pod napětím
- Pracující, kteří obdrží příkaz odporující bezpečnostním předpisům – **nesmějí jej vykonat**
- Pokud se pracovník domnívá, že příkaz odporuje bezpečnosti, musí žádat vysvětlení
- Za práce pod napětím je nutno považovat i práce na novém zařízení, které ještě nebylo zapnuto, pokud vede souběžně nebo se křižuje s napětím vn a nebo vyšším

### V prostorách
- **těsných**, které nevyhovují platným předpisům
- **se zvýšenou korozní** agresivitou
- **venku za deště, bouřky , mlhy, tmy**, vichřice a sněžení
- **s nebezpečím požáru a výbuchu** (dle příslušných norem)
- Je zakázáno pracovat na elektrickém zařízení nn pod napětím, je-li pracovník ve vodivém styku s nulovanými nebo se zemí spojenými předměty
    - **Vodivý styk způsobuje kromě přímého dotyku i promáčená obuv, oděv**, rukavice apod
- Je zakázáno pracovat na elektrickém zařízení nn pod napětím **s mokrýma rukama, v mokré obuvi nebo oděvu**

## Ochranné pomůcky
- **Zaměstnavatel je povinen udržovat osobní ochranné pracovní prostředky v použivatelném stavu a kontrolovat jejich používání**
- **Ochranné pomůcky jsou ochrannou pouze pro pracovníky s elektrotechnickou kvalifikací**
- Pracovníci bez elektrotechnické kvalifikace **je k ochraně používat nesmí**
- **Ochranné prostředky a pracovní pomůcky**
    - **musí být schválené** a odpovídat příslušným normám
    - **musí se používat dle příslušných instrukcí** nebo návodu, který dodává výrobce
    - **musí být vždy v dobrém stavu**, před použitím je nutno se přesvědčit zda nejsou poškozené
    - **musí se provádět jejich pravidelné prohlídky** a pokud je to nutné, elektrické zkoušky
    - **pracovníci musí být poučeni a vycvičeni** v zacházení s OP

## Provoz elektrických zařízení
- Elektrická zařízení musí být před uvedením do provozu
**odborně prověřena a vyzkoušena**
- Elektrická zařízení se smějí používat (provozovat) **jen za podmínek, pro které byla konstruována a vyrobena**
- Elektrická zařízení se **musí udržovat ve stavu, který odpovídá platným elektrotechnickým normám**
- Během provozu se **musí přezkušovat a revidovat** v rozsahu stanoveném příslušnými normami v předepsaných lhůtách

## Elektrická zařízení se kterými zacházejí laici
- musí být provedena tak, aby jejich obsluha nebo práce s nimi nevyžadovala odborné znalosti nebo kvalifikaci v elektrotechnice
- Musí být napájena ze zdroje nízkého nebo malého napětí
- Stupeň krytí **nesmí být menší než IP2X** (Výjimku tvoří objímky svítidel a závitové pojistky, protože při výměně vyměnitelných částí nemají ochranu před úmyslným dotykem)
- Dělí se do těchto skupin:
    - **skupina A**: spotřebiče pro domácnost atd.
    - **skupina B**: pohyblivé a prodlužovací přívody
    - **skupina C**: elektroinstalační materiál
- Elektrické zařízení se smí používat **jen v prostředí, pro které bylo konstruováno**
- Toto prostředí musí být uvedeno v průvodní dokumentaci
- U každého elektrického zařízení, které je určeno k užívání laiky, musí být **dodávána průvodní technická dokumentace**

## Činnost na elektrickém zařízení pracovníků bez elektrotechnické kvalifikace
- Pracovníci seznámení (§ 3 vyhl.) to jsou osoby bez. el. kvalifikace **mohou obsluhovat el. zařízení mn a nn provedená tak, že při obsluze nemohou přijít do styku s živými částmi pod napětím**
- Pod dozorem osoby znalé smí:
    - pracovat na elektrických zařízeních bez napětí
    - pracovat v blízkosti živých částí tak, aby se nemohli přiblížit na vzdálenost minimálně 1m (pro nn) Blíže pracovat nesmí!
    - instalovat ochranné prostředky (zábrany, přepážky, atd.), v zóně přiblížení DV (**pro nn minimálně 1 m**), pokud je elektrické zařízení ve vypnutém stavu
    - pracovat v blízkosti zařízení chráněného zábranou, přepážkou, krytem nebo izolovaným krytím, (**pokud tyto prostředky nechrání živé části v plném rozsahu – pouze pod dozorem osoby znalé**)
- Organizace **musí seznámit své pracovníky s touto normou v rozsahu své činnosti**
- Mohou tedy:
    - **zapínat a vypínat** jednoduchá elektrická zařízení
    - **přemísťovat a prodlužovat** (prodlužovacími přívody) pohyblivé přívody, (ale vždy použít jen originální prodlužovací šňůry)
    - dále mohou **vyměňovat přetavené vložky závitových a přístrojových pojistek**, ale vždy jen za nové vložky stejné hodnoty (nesmějí přetavené vložky opravovat)
    - **vyměňovat žárovky** a udržovat elektrické zařízení podle návodu výrobce
    - provádět **udržovací práce čištění, mazání, běžné prohlídky** bez rozebrání pomocí nástrojů a toto vždy jen ve vypnutém stavu
- Nesmí se žádnou částí těla, ani zvednutou nebo předpaženou paží **přiblížit k nekrytým živým částem pod napětím blíže něž 1 m**. Pokud nelze tuto podmínku dodržet, **musí se elektrické zařízení vypnout**
- Pracovník bez elektrotechnické kvalifikace pokud by měl pracovat v blízkosti elektrického zařízení na kratší vzdálenost, **nesmí zahájit práci dříve, než mu bude odborným pracovníkem provozovatele elektrické zařízení předáno vypnuté a zajištěné**
- Skončení práce oznámí osoba, která práci prováděla
    - Od této chvíle se **zařízení považuje za zařízení pod napětím**
- Zapnutí však **smí provést pouze odborný pracovník** provozovatele

## Činnost na el. zařízení pracovníka poučeného
- Smějí samostatně **obsluhovat jednoduchá zařízení všech napětí**
- Pracovat smějí **na částech bez napětí**, v blízkosti živých částí pod napětím - **ve vzdálenosti minimálně 20 cm s dohledem**
- **Na částech pod napětím pracovat nesmí !!!**
- Dále smí
    - odpojit před, nebo zapojit po práci bez napětí
    - vykonávat provozní činnost na distribučních sítích ve stavu nouze
    - **pracovat na elektrických zařízeních bez napětí**
    - za určitých podmínek pracovat na elektrickém zařízení pod napětím v závislosti na druhu napětí
    - **provádět specifické práce** na živých částech (čištění, postřik, odstranění nánosů námrazy na izolátorech)
    - **instalovat ochranné prostředky** (zábrany, přepážky, kryty nebo izolované zakrytí), v zóně přiblížení (DV)

## Činnost na elektrickém zařízení pracovníka znalého
- pracovníci znalí (§ 5 vyhl.) **smějí obsluhovat vše**
- pracovat na **částech nn pod napětím sami**
- mimo prostor s prostředím venkovním, vlhkým, mokrým, horkým, v prostorách těsných a se zvýšenou extrémní agresivitou, kde musí **pracovat pod dozorem pracovníka znalého s vyšší kvalifikací (§6 vyhl.)**
- Pracovníci znalí s vyšší kvalifikací (§ 6 - 9 vyhl.)
- smějí na nn (tj. do 1000 V) **obsluhovat vše**
- **pracovat pod napětím** s výjimkou prací zakázaných

## Bezpečnostní sdělení v elektrotechnice
- **bezpečnostní barvy**
- **bezpečnostní tabulky**
- **notifikované příkazy**
- Elektrická zařízení na místech veřejně přístupných **musí být opatřena buď bezpečnostní tabulkou nebo označena bleskem na krytu**
- Pokud je zařízení umístěno tak, že je k němu umožněn přístup jen pracovníkům s příslušnou elektrotechnickou kvalifikací, není bezpečnostní opatření nutné
- Všechny části zařízení, které slouží k zajištění bezpečnosti osob v případě nebezpečí (**např. hlavní vypínače zařízení**), **musí být nápadně označeny a v jejich blízkosti musí být umístěna bezpečnostní tabulka** nebo nápis s příslušným pokynem

## Pravidla pro bezpečnostní barvy a značky
- Elektrická zařízení umístěná na místech veřejně přístupných **musí být opatřena bezpečnostní tabulkou upozorňující na nebezpečí úrazu** elektrickým proudem nebo **označena bleskem červené barvy** na krytu jak ukazuje obrázek:
    - Všechny části zařízení sloužící k zajištění bezpečnosti osob v případě nebezpečí (např. hlavní vypínače zařízení) **musí být nápadně označeny a v jejich blízkosti musí být umístěna bezpečnostní tabulka nebo nápis s příslušným pokynem**

## Bezpečnostní tabulky
- **zákaz**, **příkaz**, **výstraha**, **informace**
- Bezpečnostní značka spolu s doplňkovou značkou s textem tvoří **bezpečnostní tabulku**
- Obrazový symbol bezpečnostní značky nesmí být dotčen uvedeným textem. Text bezpečnostní tabulky lze umístit pod značkou a vpravo od značky