# BOZP - 9. lekce
## Elektrické rozvody - revize elektrických zařízení
### Základní požadavky - instalace by měly splňovat
- bezpečnost osob
- provozní spolehlivost
- přehlednost rozvodu
- přizpůsobivost rozvodu při požadovaném přemisťování elektrických zařízení a strojů
- hospodárnost rozvodu
- hospodárné použití typizovaných jednotek
- vzhled zařízení
- zamezení nepříznivých vlivů a rušivých napětí při křižování a souběhu se sdělovacím vedením

## Požadavky na provedení
- **U nových instalací je rozvod sítí v systému TN-S**
- tedy se samostatným středním vodičem N (světle modrá izolace) a vodičem PE (zelená – žlutá izolace)
- **Rozdělení sítě TN-C z hlavního domovního vedení (HDV) je provedeno v rozvodnici**, která je posledním místem
určeným pro rozděleni
- V místě rozdělení **minimální průřez vodiče 16 mm² pro Al a 10 mm² pro Cu**
- **Pozor na zásahy do rozvodů v neměřené části instalace**
- Patřičnou pozornost je třeba věnovat:
    - vnějším **vlivům**
    - **podkladům** pro elektrické instalace
    - **kladení** vodičů
    - **umístění přístrojů**, svítidel a další prvků
- Vzhledem ke studovanému oboru se zaměříme na požadavky, kde dochází ke střetům silnoproudého a sdělovacího vedení

## Sdělovací obvody
- Sdělovací přístroje se **musí stavět a obsluhovat jako zařízení silová**, pokud nejsou elektricky a prostorově oddělena
- **Vodivé spojení mezi silovou částí a místem pro připojení sdělovacího** přístroje se **nesmí vyskytnout u napájecích přístrojů**, které slouží k napájení slaboproudých sdělovacích přístrojů ze silového zařízení
- Sdělovací radiové přístroje mohou být připojovány jen na **napětí, které je nejvýše 250 V proti zemi**
- **Zákaz používání jiskřících zvonků (s přerušovačem)** v budovách, kde je zaveden plyn !!!
- **Při instalaci elektrických zařízení pro zpracování dat je nutno splnit dva základní požadavky:**
    - ochrana před úrazem
    - ochrana před šumy

## Zajištění ochrany
- Zařízení, jehož unikající proud je velký při normálním provozu, nemusí být připojitelné v instalaci s proudovými chrániči
- Napájení zařízení s velkými unikajícími proudy se předpokládá obvykle ze sítě TN
- Toto zařízení musí být upevněné a napájené:
    - z pevného přívodu
    - z průmyslové zásuvky
- Musí být v blízkosti přívodu vybaveno nápisem:
    - **VELKÝ ZPĚTNÝ PROUD, PŘED ZAPOJENÍM PŘÍVODU NAPÁJENÍ PŘIPOJIT OCHRANNÝ VODIČ**

## Kabelové rozvody pro zařízení informační techniky
- V budovách s kabelovými rozvody informační techniky se doporučuje
    - **uplatnění sítě TN-S, popř. i TT a IT**,
    - nikoliv však sítě TN-C
- Vodič PEN je možno připustit vlastně pouze od vstupu do budovy k domovnímu rozváděči
- **Zářivky a výbojky musejí být od kabelů IT alespoň 130 mm**

## Kabelové rozvody pro zařízení informační techniky
- Mezi silovými kabely a kabely IT **v případě použití stíněných kabelů** se nevyžaduje oddělení, jestliže délka souběhu je **menší než 35 m**
- Vzdálenost mezi kabely **musí být vymezena upevňovacími body, zarážkami nebo jiným způsobem, jinak se o kabelech předpokládá, že jsou v dotyku**
- Pro délku souběhu větší než 35 m platí vzdálenosti mezi kabely podle následující tabulky pro celou délku souběhu až na konečných 15 m přívodu k zásuvce

## Požadavky na elektrickou rozvodnou síť
- Síť v budově **musí odpovídat požadavkům na sítě TN-S**
- To vyžaduje, aby **nikde v celé budově nebyl veden vodič PEN**
- Podle toho, jaká síť pro napájení budovy slouží, se musí aplikovat některý z těchto požadavků:
    - **napájení z TN-S**:
        - s hlavní uzemňovací přípojnicí musí být spojen pouze (PE)
    - **napájení z TN-C**:
        - s hlavní uzemňovací přípojnicí musí být spojen pouze vodič PEN
        - zde rozdělit N a PE a dále **je střední vodič (N) živou částí**
    - **napájení z TT**:
        - **ochranný vodič (PE) musí vycházet z hlavní uzemňovací přípojnice** spojené s uzemňovací soustavou

## Revize
- je úkon, při kterém se **prohlídkou doplněnou potřebným měřením zjišťuje, zda zařízení vyhovuje platným předpisům** a normám s ohledem na bezpečnost osob před úrazem a věcí před zničením nebo poškozením

## Povinnost provádět revize
- Podle právních předpisů (zákon č. 309/2006 Sb.)
- musí **být stroje, technická zařízení, dopravní prostředky pravidelně a řádně udržovány, kontrolovány a revidovány**
- musí se z hlediska bezpečnosti **kontrolovat před uvedením do provozu i během provozování zařízení ( NV č. 378/2001 Sb.)**
- Elektrická zařízení **musí být před uvedením do provozu odborně prověřena a vyzkoušena** (vyhl. č. 48/1982Sb. § 194).
- HD 384.1 zavedenou v ČSN 33 2000-1, v čl. 134.2 stanoví že:
    - Elektrické zařízení **musí být předtím, než je uvedeno do provozu, i po každé změně nebo rozšíření prohlédnuto a přezkoušeno**, aby se prověřila jeho správná funkce v souladu s normou …

## Na elektrických zařízeních se provádějí 
- Výchozí revize
- Pravidelné (periodické) revize
- Mimořádné revize

## Odpovědnost za provádění revizí
- Obecně lze říci, že **povinnost nechat nějaké zařízení projít revizí** má „někdo“ v případě, že:
    - má tuto povinnost ze zákona
    - má tuto povinnost na základě rozhodnutí správního úřadu, popř. soudu (např. pokud stavební úřad zahrne do podmínek stavebního povolení, že ke kolaudaci stavebník předloží doklad o provedené revizi)
    - má tuto povinnost ze smlouvy (např. pokud bych koupil dům a dohodl se ve smlouvě s prodávajícím, že mi objekt předá za 3 měsíce a do té doby nechá provést revizi)
- Zákon č.309/2006 Sb. ve svém §4 uvádí, že **zaměstnavatel je povinen**
    - zajistit, aby stroje, technická zařízení, dopravní prostředky a nářadí byly z hlediska bezpečnosti a ochrany zdraví při práci kontrolovány a revidovány
    - provádět kontroly před prvním použitím, během používání, při údržbě a kontrolách

## Tento zákon se však vztahuje pouze na pracovní podmínky
- zaměstnance
- zaměstnavatele
- fyzické osoby, která provozuje samostatně výdělečnou činnost
- Tedy **povinnost provádět revize** elektrických zařízení **se nevztahuje na soukromé byty**

## Kontrola provádění revizí
- Kontrolní činnost v této oblasti řeší zákon č. 251/2005 Sb o inspekci práce
- Zde podle § 3 SÚIP a inspektoráty **kontrolují dodržování povinností vyplývajících ze zákona**
- **Porušení těchto povinností organizací řeší § 20 zákona v podobě sankcí**

## Výchozí revize
- **nová elekrická zařízení** uvést do provozu jen tehdy, byl-li jejich stav z hlediska bezpečnosti **ověřen výchozí revizí**
- popřípadě ověřen a doložen značkou jakosti, schvalovací nebo certifikační značkou, prohlášení o shodě
- **pro elektrická zařízení, která mění svou dřívější polohu**, se musí před uvedením do provozu provést kontrola a o této kontrole musí být vyhotoven zápis - **výchozí revize**

## Pravidelné revize
- Provozovaná elekrická zařízení **musí být pravidelně revidována v stanovených lhůtách**
- Tedy v určitých časových intervalech je **nutno provádět pravidelné revize**, kdy se zjišťuje trvalá provozní bezpečnost zařízení

### Lhůty pravidelných revizí
- V soukromých bytech se **periodické revize neprovádějí**
- V obytných domech **pouze společné prostory**

## Revize a kontroly ručního nářadí
- **Kontroly elektrického ručního nářadí** (prohlídka a zkoušení) - **pracovník min. § 4 vyhl. č. 50/78 Sb**
- **Revize elektrického ručního nářadí** (prohlídka, měření a zkoušení)
- mohou provádět **pouze revizní technici** s odbornou způsobilostí dle § 9 vyhl. 50/1978 Sb. a osvědčením vydaným ITI Praha
- Rozdělení do skupin:
    - **Skupina A** - s nářadím se pracuje **jen občas** (do 100 provozních hodin/rok)
    - **Skupina B** - s nářadím se pracuje **často krátkodobě** (100 až 250 provozních hodin/rok)
    - **Skupina C** - s nářadím se pracuje **často delší dobu** (více než 250 provozních hodin/rok)

## Revize a kontroly el. spotřebičů
- Jedná se o **elektrické spotřebiče připojované k síti pohyblivým přívodem**, kterých je možno se při provozu dotýkat nebo které se přímo drží v ruce
- **Povinnost zajišťovat revize el. spotřebičů**:
    - **provozovatel** (při dlouhodobém pronájmu uživatel) - při zjištěné nebo předpokládané závadě a ve lhůtách stanovených normou
    - **servisní technik** - po opravě
    - **prodejce** - před prodejem použitého spotřebiče
- Rozdělení do skupin:
    - **Skupina A** - spotřebiče pronajímané dalšímu provozovateli nebo uživateli
    - **Skupina B** - spotřebiče používané ve venkovním prostoru (na stavbách, v parku, ...)
    - **Skupina C** - spotřebiče používané při průmyslové a řemeslné činnosti ve vnitřních prostorách
    - **Skupina D** - spotřebiče používané ve veřejně přístupných prostorách (školy, hotely, ...)
    - **Skupina E** - spotřebiče používané při administrativní činnosti

## Izolační odpor a odpor ochranného vodiče
- **Odpor ochranného vodiče:**
    - **max. 0,3 Ω** při délce přívodu do 5 m,
    - **0,1 Ω připočteme** na každých dalších započatých 7,5 m přívodu
- **Izolační odpor - spotřebiče třídy I:**
    - spotřebiče držené v ruce: **2 MΩ**
    - ostatní spotřebiče: **1 MΩ**, u tepelných spotřebičů nad 3,5 kW **stačí 0,3 MΩ** (max. 1 mA na 1 kW)
- **Izolační odpor - spotřebiče třídy II:**
    - spotřebiče držené v ruce: **7 MΩ (svítidla 4 MΩ)**
    - ostatní spotřebiče: **2 MΩ**
- **Izolační odpor - spotřebiče třídy III:**
    - spotřebiče držené v ruce: **0,25 MΩ**
    - ostatní spotřebiče: **0,25 MΩ**