## 3. lekce - výtah
## základní ochrana
- představuje ochranu živých částí
- musí se provést u všech el. zařízení

### ochrana malým napětím (SELV,  PELV)
- ochrana použitím dostatečně malého napětí, které je považováno za bezpečné
- Podmínky:
    - Hodnoty napětí nesmí přesáhnout hodnotu bezpečného napětí
    - Živé části musí být elektricky navzájem a od jiných obvodů odděleny
    - Živé části nesmějí být spojeny se zemí nebo s živými částmi
    - Neživé části se nesmějí úmyslně spojovat se zemí, s ochrannými vodiči a neživými částmi jiných obvodů
    - Zásuvkové spojení musí být nezáměnné s jinými obvody
    - Zásuvky musí vylučovat použití vidlice pro jiné napětí
    - Zásuvky nesmějí mít kontakt pro ochranný vodič
- Pokud jsou vodiče v kabelu, musí izolace odpovídat nejvyššímu použitému napětí
- Přesáhne-li jmenovité napětí 25V AC nebo 60V DC musí být zajištěna ochrana živých částí přepážkou, krytem nebo izolací

#### Ochrana malým napětím: PELV
- Podmínky:
    - Obvody provedené stejně jako SELV, ale jsou jednopólově uzemněné
    - Vidlice nesmí být možno zasunout do jiných sítí (ani mezi SELV a PELV), vidlice ale může mít ochranný kontakt
- **Ochrana před dotykem však musí být zajištěna**:
    - přepážkami a kryty s krytím alespoň IP xx B
    - izolací, která vydrží střídavé zkušební napětí 500 V

### ochrana omezením velikosti proudu a náboje
- < 0.5 mA AC
- < 2 mA DC
- < 50 microC
    
### ochrana izolací
#### základní izolace
- spolehlivá funkce zařízení, správná funkce ochran
- musí být navržena pro jmenovité napětí, které je pro obvod stanoveno
- v případě izolace vzduchem, musí být dotyku zabráněno: zábranami, přepážkami, kryty, polohou

#### přídavná izolace
- alespoň stejná el. odolnost jako izolace základní

#### dvojitá izolace
- musí zajistit, aby porucha jedné izolace neovlivnila vlastnosti druhé

#### zesílená izolace
- musí mít vlastnosti, alespoň jako součet základní a přídavné izolace

#### Vlastnosti izolací
- Hodnoty izolačního odporu elektrických spotřebičů:
    - základní izolaci: **2 MΩ**
    - dvojitou izolaci: **7 MΩ**

### ochrana kryty a přepážkami
- ochrana krytím
- stupně ochrany krytím (IPXY - kód) 
    - X = 0 - 6 ochrana před vniknutím cizích částí
    - Y = 0 - 9 ochrana před vniknutím vody

### ochrana zábranou
- **ochrana plotem, zábradlím, uzamčením prostoru**
- zabránění přístupu lidem k živé části
- stupeň zábrany podle přístupu:
    - laici - uzamčení, neodnímatelné hrazení
    - bez laiků - uzavření, ohrazení, provaz, tyč apod. Zábrana může být i odnímatelná
- **Zábrany mají být z izolačního materiálu**

### ochrana polohou
- 2 části s rozdílným potenciálem nesmí být k sobě blíž než 2.5 m a to ve všech směrech

### doplňková ochrana proudovým chráničem
- vylepšuje ostatní opatření na ochranu => je nutné použít ještě jinou ochranu
- vyhodnocuje rozdílový proud v pracovních vodičích a vypíná obvod v případě překročení hodnoty unikajícího proudu na který je nastaven
- výhody proudového chrániče:
    - **dokonalá ochrana** osob při dotyku s **neživou částí** - **nepřímý dotyk**
    - **jediná možná ochrana** osob při dotyku s živou částí - **přímý dotyk**
    - snadný TEST funkčnosti tlačítkem TEST
    - odpojení vadné elektro instalace při vzniku nebezpečného unikajícího proudu => protipožární ochrana
- nevýhodou je, že **nelze použít v síti TN-C**
- **Proudový chránič nejistí před nadproudy**! (přetížení, zkrat)

### ochrana doplňkovou izolací
- Živé části musí být úplně pokryty izolací, kterou lze odstranit pouze jejím zničením
- Izolace musí vyhovět požadavkům pro základní izolaci a pro přídavnou izolaci, které společně vytvářejí izolaci dvojitou
- Místo dvojité izolace lze použít izolace zesílené, pokud zajistí ochranu ve stejné míře, jako izolace dvojitá
- chráníme pracovníka ochrannými pomůckami
- pouze pro pracovníky s elektrotechnickou kvalifikací