# Jaká je základní idea nových definic jednotek soustavy SI?
## Jak jsou a budou definovány (např. 1m, 1s)?
- Nové definice jednotek v Mezinárodní soustavě jednotek (SI) byly přijaty v roce 2019 a jsou založeny na fyzikálních konstantách přírody. Zahrnují:
    - Sekunda (s): Definována frekvencí přechodu mezi energetickými hladinami atomu cesia-133
    - Metr (m): Definován rychlostí světla ve vakuu, přičemž 1 metr je dráha, kterou světlo urazí za 1/299 792 458 sekundy
    - Kilogram (kg): Definován na základě Planckovy konstanty a dalších konstant, namísto fyzického prototypu kilogramu
    - Ampér (A): Definován elementárním nábojem elektronu
- Tyto nové definice zvyšují přesnost a konzistenci jednotek v rámci soustavy SI

# Formální podobnost a rozdílnost Coulombova a Newtonova grav. zákona?
- Podobnosti:
    - Inverzně kvadratická závislost: Oba zákony vyjadřují interakce mezi dvěma objekty, které jsou inverzně úměrní druhé mocnině vzdálenosti mezi nimi
    - Univerzálnost: Oba zákony platí pro všechny hmotné body ve vesmíru
- Rozdíly:
    - Povaha interakce:
        - Coulombov zákon: Popisuje elektrostatické působení mezi nabitými částicemi (elektrickými náboji)
        - Newtonův gravitační zákon: Popisuje gravitační přitažlivost mezi hmotnými tělesy
    - Typ konstanty:
        - Coulombov zákon: Zahrnuje Coulombovu konstantu a měří sílu mezi nabitými částicemi a jejich náboji
        - Newtonův gravitační zákon: Zahrnuje gravitační konstantu a měří sílu gravitační přitažlivosti mezi hmotnými tělesy

# Práce s vektory: vektor. součet : a) řešení graficky b) řešení výpočtem
<img src="./.assets/vektor2.png" width="50%" height="50%" />
<img src="./.assets/vektor3.png" width="50%" height="50%" />
<img src="./.assets/vektor4.png" width="50%" height="50%" />
<img src="./.assets/vektor5.png" width="50%" height="50%" />

# Zrychlení hmotného bodu, pohyby zrychlené i zpomalené
- doplňte (odpovědi):
    - Velikost okamžitého zrychlení je dána podílem velikosti **změny rychlosti** a příslušné **doby**, v níž k této změně došlo. Jednotkou zrychlení je **metr za sekundu na druhou**: $m*s^{-2}$

# Jak daleko před stanicí musí strojvůdce začít brzdit, výpočty?
<img src="./.assets/vlak.png" width="50%" height="50%" />

# Potenciální energie elektrostatického pole, elektrický potenciál a napětí?
- **potenciální energie elektrostatického pole**
    - elektrická potenciální energie = potenciální energie v gravitačním poli
- **elektrický potenciál**
    - skalární fyzikální veličina, která popisuje potenciální energii jednotkového elektrického náboje v elektrostatickém poli
- **elektrické napětí**
    - rozdíl potenciálu elektrického pole

- doplňte (odpovědi):
    - Elektrický potenciál můžeme definovat jako **podíl** práce W, kterou vykoná elektrostatická síla při přenesení bodového náboje q z daného místa na zem. Potenciál země a uzemněných těles je **nulový**. Za místo s nulovou potenciální energií proto volíme **zem** a tělesa s ní vodivě **spojená**. (uzemněná) Napětí mezi **dvěma body** elektrostatického pole je rovno **rozdílu** jejich potenciálů. Napětí v obvodu je pak **rozdíl potenciálů**.

# Dielektrika a izolanty, elektrická pevnost dielektrika?
- **Dielektrika**
    - Hlavní vlastností dielektrika je schopnost polarizovat se v elektrickém poli.
    - Hlavním parametrem dielektrika je jeho relativní permitivita (εr).
    - Dielektrika se využívají k hromadění elektrické energie (kondenzátory).
    - Dielektrikum představuje širší pojem než izolant (dielektrikum může být i polovodič).
    - Příklady dielektrik: slída, vzduch, kondenzátorový papír, keramika, plasty, minerální oleje).

- **Izolanty**
    - Jako izolanty můžeme označit dielektrika s vysokou rezistivitou.
    - Hlavní vlastností izolantu je schopnost klást velký odpor průtoku elektrického proudu.
    - Hlavním parametrem izolantu je rezistivita = měrný odpor (ρ).
    - Izolanty se využívají k izolování elektricky vodivých těles.
    - Ideálním izolantem je pouze vakuum, popř. technický izolant za teploty v okolí absolutní nuly.
    - Každý technický izolant je za normálních podmínek do určité míry vodivý.
    - Příklady izolantů: plasty, keramika, vzduch, SF6, minerální oleje.

- **elektrická pevnost dielektrika** je velikost elektrické intenzity, při níž dojde k elektrickému průrazu
    - Elektrická intenzita je natolik velká, že uvolní vodivostní částice z původně neutrálních molekul a dielektrikem prochází elektrický proud
    - např. **blesk ve vzduchu**, elektrická svářečka

# Kapacita vodiče, kondenzátor?
- kapacita vodiče je definována **podílem náboje izolovaného vodiče a jeho napětí vzhledem k Zemi**
- kapacita kondenzátoru **závisí na geometrickém uspořádání elektrod a materiálu mezi nimi**

- doplňte (odpovědi):
    - kapacita kondenzátoru **závisí na geometrickém uspořádání elektrod a materiálu mezi nimi**. Jednotka kapacity je **Farad (F)**. Běžná kapacita kondenzátorů se pohybuje od **pF** až **mF**. Pokud vyplníme prostor mezi deskami kondenzátoru dielektrikem, jeho kapacita se **zvětší**. Při nabíjení a vybíjení kondenzátoru dochází k **pohybu** náboje v elektrickém poli, při němž elektrostatické síly konají **práci**. Při nabíjení tedy kondenzátor **získává** energii E, při vybíjení ji **ztrácí**. Její velikost je dána vztahem: $E=\frac{1}{2}*C*U^2$

# Vypočítejte označenou veličinu (U, I) v konkrétním obvodu?
<img src="./.assets/vypocet_proud.png" width="50%" height="50%" />

# Kombinace zapojení kondenzátorů?
- **Paralelně**
    - $C_i = C_1 + C_2 + C_3 + ...$
- **Sériově**
    - $\frac{1}{C_i} = \frac{1}{C_1} + \frac{1}{C_2} + \frac{1}{C_3} + ...$

# Vysvětlete (popište) pojmy elektrický proud a elektrické napětí
- **elektrický proud**
    - uspořádaný pohyb elektricky nabitých částic
- **elektrické napětí**
    - Popisuje rozdíl potenciálů pole ve dvou bodech
    - mezi tělesy nabitými opačnými elektrickými náboji je elektrické napětí
    - elektrické napětí mezi dvěma body se rovná rozdílu potenciálu těchto bodů

# Popište důsledky 2. Newtonova pohybového zákona
- **ZÁKON SÍLY**
- Na působení síly reaguje těleso zrychlením, které je přímo úměrné **působící síle** a nepřímo úměrné **hmotnosti** tělesa
- Směr zrychlení je shodný se směrem působící síly
- definiční vztah: $F=m.a$

# Definujte pojem mechanická práce W a energie E (uveďte co charakterizují , mat.vztah, jednotky, vzájemný vztah)?
- **mechanická práce**
    - vyjadřuje **dráhový účinek síly** (síla koná práci)
    - mechanická práce vykonaná sílou $F$ působící po dráze $s$ je skalární veličina definovaná vztahem: $W = F * s * cos \alpha$
    - značí se $W$ jednotkou je $J$

- **energie**
    - popisuje **stav tělesa** (těleso má energii)
    - **skalární veličina, která popisuje schopnost hmoty konat práci**
    - značí se $E$ jednotkou je $J$
    - $E=mc^2$

- **Velikost práce souvisí se změnou energie – je rovna velikosti přeměněné/předané energie**

# Vysvětlete pojem kinetická a polohová energie?
- **kinetická** a **polohová** energie tvoří **mechanickou energii**
- **Kinetická energie**
    - skalární veličina, která charakterizuje pohybový stav hmotného bodu vzhledem k zvolené vztažné soustavě
    - Kinetická energie nezávisí na směru pohybu, ale pouze na velikosti rychlosti
    - Kinetická energie je závislá na volbě vztažné soustavy, protože na této volbě závisí také rychlost tělesa
    - Kinetická energie nemůže být nikdy záporná
    $E_k=\frac{1}{2}*m*v^2$
- **Polohová energie**
    - skalární veličina, která je relativní, záleží na tom, vzhledem k čemu se vztahuje
    - Potenciální energie může nabývat kladných i záporných hodnot
    - $E_p=m*g*h$

# Vysvětlete obecný zákon zachování energie
- **energie nevzniká ani nezaniká pouze se přeměnuje**
- celková energie soustavy těles se nemění

# Jaké poznatky popisují tzv. Maxwellovy rovnice? (uveďte slovně jejich znění)
- čtyři diferenciální rovnice:
    - říká, že siločáry elektrického pole začínají a končí v tom místě prostoru, kde je soustředěn elektrický náboj; zdrojem elektrického pole je tedy náboj
    - siločáry magnetického pole nikde nezačínají a nikde nekončí (jsou to křivky uzavřené), tj. neexistují magnetické náboje a magnetické pole je tedy vždy vírové
    - při časové změně magnetického pole je elektrické pole vírové (siločáry jsou uzavřené) a podél vírů je možno měřit napětí (Faradayův zákon)
    - teče-li obvodem proud, vzniká kolem něho magnetické pole
- [$E$] = $N*C^{-1}$ = $V*m^{-1}$
- Směr intenzity stejný jako směr $F_e$
- Homogenní pole – $E$ ve všech místech stejná velikost i směr
- Siločáry – myšlené čáry, tečna určuje směr intenzity
