# ZEO - 1. Zápočtový test
## Základní součástky a přechodové jevy
### Dělení součástek
- dle **chování**:
    - **pasivní** (**spotřebič** - R, L, C, dioda, termistor, ...)
    - **aktivní** (**zdroj** - baterie, fotodioda, tranzistor, ...)
- dle **kmitočtové závislosti**:
    - **nezávislé** (rezistory, diody, tranzistory)
    - **závislé**
        - mění impedanci se změnou kmitočtu (C, L)
- dle **závilosti proudu na napětí**
    - **lineární** (rezistory, cívky a kondenzátory)
    - **nelineární** (diody, tranzistory, tyristory, ...)

### Rezistor
- **pasivní** elektronická součástka projevující se v el. obvodu, **v ideálním případě** jedinou vlastností - **elektrickým odporem** [R]
- **rezistor řadíme do obvodu z důvodu**:
    - **snížení velikosti** elektrického **proudu**
    - k získání **úbytku** elektrického **napětí**

- **elektrický odpor je fyzikální veličina**, která charakterizuje **schopnost** el. vodičů **vést elektrický proud**
- Elektrický odpor značíme R a jednotkou je Ω (ohm)

#### Rezistivita
- měrný odpor vodiče
- $R = Q * \frac{1}{S}$ [Ω;Ω*m, m, $m^2$]

#### Výpočet odporu a charakteristika
- $R = \frac{U}{I}$

#### Značky odporu
- neproměnný rezistor
- proměnný rezistor (potenciometr, reostat)
- nastavitelný rezistor (trimmr)
- nelineární proměnný rezistor (termistor, varistor, ...)
- fotorezistor
- topný rezistor

#### Dělení rezistorů
- **pevné** - velikost odporu se nemění
- **proměnné** - plynulá změna odporu v určitém rozsahu

#### Konstrukce pevných rezistorů
- drátové
- vrstvové
- válcové / ploché - pro povrchovou montáž (SMD)

#### Konstrukce proměnných rezistorů
- rotační
- posuvné

#### Vlastnosti rezistorů
- **Jmenovitý odpor rezistoru** – předpokládaný odpor součástky v ohmech
- **Tolerance jmenovitého odporu rezistorů** – označuje se jí dovolená odchylka od jmenovitých hodnot
- **Jmenovité zatížení rezistorů** neboli ztrátový výkon - výkon, který se smí za určitých podmínek přeměnit v teplo, aniž by teplota jeho povrchu překročila přípustnou velikost
- **Provozní zatížení rezistorů** – největší přípustné provozní zatížení rezistoru, které je určeno pro nejvyšší teplotu součástky, při které ještě nenastávají trvalé změny jejího odporu ani podstatné zkracování doby životnosti
- **Největší dovolené napětí** – největší dovolené napětí mezi vývody součástky, při jehož překročení by mohlo dojít k jejímu poškození
- **Teplotní součinitel odporu rezistoru** – určuje změnu odporu rezistoru způsobenou změnou jeho teploty. Udává největší poměrnou změnu odporu součástky odpovídající vzrůstu teploty o 1°C v rozsahu teplot, ve kterých je změna teplot vratná

#### Řazení rezistorů
- seriové - $R = R_1 + R_2$
- paralelní - $\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2}$

#### Řady rezistorů
- řady jmenovitých hodnot
- typické jsou **řady E** – s exponenciálním rozdělením
- každá vyšší řada obsahuje vždy dvojnásobný počet hodnot

#### Značení proužky
- Běžně 3- 4 proužky (až 6)
1. pruh A – první platná číslice hodnoty odporu
2. pruh B – druhá platná číslice hodnoty odporu
3. pruh C – desítkový násobitel
4. pruh D – tolerance

### Kondenzátory
- **pasivní** elektronické součástky, jejichž charakteristickou vlastností je **kapacita** [F]
- Kondenzátor **je schopen akumulovat energii ukládáním** elektrického **náboje na svých elektrodách**

#### Kapacita
- Jednotkou kapacity je **farad**, značí se **F** a je to **kapacita takového uspořádání**, na němž by se **při napětí jeden volt nahromadil náboj jedencoulomb**
- $C = \frac{Q}{U}$ [F;C,V]

#### Značky kondenzátorů
- **pevné**
- **elektrolytické**
- **ladící**
- **dolaďovací**

#### Dělení kondenzátorů
- **pevné**
    - **keramické**
        - 1pF-100nF
        - 16-4000V
    - **svitkové**
        - 1nF-1µF
        - 0-1000V
    - **fóliové**
        - 1nF-1µF
        - 30-1000V
    - **elektrolytické**
        - 1µF-10mF
        - 5-400V
- **proměnné**
    - **ladící**
        - 50 pF až 500 pF
    - **Dolaďovací trimry**
        - 1,5 pF až 15 pF
    
#### Vlastnosti kondenzátorů
- Jmenovitá kapacita [F]
- Maximální napětí [V]
- Izolační odpor [Ω] (109 Ω)
- Ztrátový činitel tgδ (charakterizuje ztráty kondenzátoru)

#### Řazení kondenzátorů
- Výpočty obráceně oproti rezistoru
- **Seriově** – **kapacita se snižuje**
    - $\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2}$
- **Paralelně** – **kapacita se zvyšuje**
    - $C = C_1 + C_2$

#### Kapacitance (reaktance)
- zapojíme-li kondenzátor **do obvodu se stejnosměrným zdrojem napětí**, **kondenzátor se nabije a proud jím neprochází**
-  V obvodu **střídavého proudu kondenzátorem prochází proud** (kondenzátor se nabíjí a vybíjí), který je dán vzorcem: $X_C = \frac{1}{2*\omega*C}$

#### Nabíjení kondenzátoru
- Kde τ je časová konstanta $τ = R*C$

#### Energie kondenzátoru
$W = \frac{1}{2}*C*U^2$

### Cívky
- jsou **pasivní elektronické součástky**, jejichž **charakteristickou vlastností je indukčnost**
- jednotkou je **H**
- Cívky působením elektrického proudu **vytvářejí magnetické pole**. To v nich indukuje elektrické napětí působící proti proudu, který je vytváří

#### Indukčnost
- Cívka **má indukčnost 1 H**, jestliže **změnou proudu 1 A za 1 s** se v ní indukuje **napětí 1 V**
- koeficient úměrnosti mezi magnetickým indukčním tokem vytvářeným v tenké uzavřené vodivé smyčce a velikostí stacionárního elektrického proudu, kterým je protékána
- L=[H]

#### Značení cívek
- bez jádra
- s jádrem
- transformátor

#### Cívky rozdělení
- podle **tvaru**:
    - **obyčejná**
    - **selenoid**
    - **toroid**
- podle **frekvence střídavého proudu**:
    - **nízkofrekvenční**
    - **vysokofrekvenční**
- podle **konstrukce**:
    - **s jádrem**
    - **bez jádra**

#### Transformátor
- převod transformátoru:
$P=\frac{N_2}{N_1}=\frac{U_2}{U_1}=\frac{I_1}{I_2}$
- p > 1 výstupní napětí je větší než vstupní napětí
- p < 1 vstupní napětí je menší než vstupní napětí

#### Cívky
- **Elektromagnet** - využívá se magnetické síly magnetické pole kolem cívky – např. relé
- **Induktor** - využívá se elektrické napětí indukované proměnným magnetickým polemkolem cívky – např. transformátor, čtecí hlavičky v pevných discích, v elektromagnetických oscilačních obvodech, tlumivka (cívka určená k blokování signálů nějaké frekvence v elektrickémobvodu, zatímco signály daleko nižších frekvencí astejnosměrný proud propouští s malým odporem)

#### Induktance
- Správněji **induktivní reaktance**
- Induktance je **důsledkem přeměny energie proudového pole na energii magnetického pole**
- V RL obvodech **induktance způsobuje fázový posuv mezi proudem a napětím**. **Proud** procházející obvodem **se zpožďuje za napětím**
- $X_L = L*\omega$

## Diody
- dioda má **dvě elektrody**, **anodu** a **katodu**
- je-li **anoda kladnější než katoda, dioda vede proud**
- obráceně proud nevede

### Spínací dioda
- **Schotkyho** dioda
- Tam kde se rychle mění polarita

### Fotodioda
- Upravena tak aby k PN přechodu mohlo světlo
- Bez osvětlení funguje jako běžná dioda
- Reakce 10-6 až 10-9 s
- Princip fotoelektrického jevu
- Odporový režim – zapojím v závěrném směru a mám světlo-citlivý odpor

### LED (Svítivá) dioda
- Charakteristika analogická k normálním diodám
- Podstatně vyšší úbytek napětí
- Na přechodu se emituje světlo
- Projde proud -> rekombinují se elektrony -> uvolňuje se energie - > energie se vyzáří v podobě elektronu
- Malé proudy
- Předřadné rezisory

## Usměrňovače
- **„Jednoduchý“ obvod pro převod AC na DC**
- Většina obvodů potřebuje DC napětí
- Dnes už téměř zcela vyřadil motorgenerátory 
- i vícefázové

### Usměrňovač - Jednocestný
### Usměrňovač - Dvoucestný můstkový
### Zenerova dioda
- Speciální dioda s úzkým PN převodem
- Používá se v závěrném směru – omezí napětí
- Zenerův jev
- Lavinový efekt

## Baterie
### Rozdělení
- **Primární články**
    – nenabíjecí chemické baterie
- **Sekundární články** / Akumulátory
    – lze je nabít
    - Chemická energie se mění na elektrickou a naopak

### Terminologie
- **Článek** (galvanický článek) - označení pro chemický zdroj energie (napětí)
- **Monočlánek** - chemický zdroj energie skládající se z jednoho článku
- **Baterie** - jeden kus baterie se skládá z více monočlánků (navzájem propojených do série či paralelně)
- **Primární články** - neobnovitelné články, tedy pouze na jedno použití
- **Akumulátor** / **Sekundární článek** - označení pro nabíjecí články

### Primární články
- liší se dle své konstrukce (tvaru) a použité **chemie**
- Tužková AA, mikrotužková AAA
- C a D články
- 9V
- **Karbon-Zinek**
- **Lithium**
- **Alkalické**
- výhody:
    - malé samovybíjení (roky)
    - dostupné všude
- nevýhody:
    - jen jedno použití
    - vyšší vnitřní odpor (malé proudy)
    - vytékání
    - nerecyklují se

#### Karbon-zinkové
- Původní typ
- Pro málo náročné aplikace (ovladače, hračky,…)
- Levné
- Poměrně malá kapacita

#### Alkalické
- výhody:
    - Velmi rozšířené
    - Vyšší kapacita
    - Velmi nízké samovybíjení
- nevýhody:
    - Vyšší vnitřní odpor – malé zátěže
    - Dražší
    - Špatně snáší chlad
    - Vyšší náchylnost k vytékání

#### Lithiové
- NEZAMĚNIT s Li-ion – ty jsou nabíjecí!
- Různé typy a rozměry ale **nejčastěji knoflíky** CR20xx - Velmi lehké
- Téměř nulové samovybíjení (až 20 let)
- Malý vnitřní odpor (velké proudy)
- Vyšší kapacita
- Vyšší cena
- Pozor na stejný rozměr (AA) ale vyšší napětí (3,6V)

### Akumulátory
- Akumulátorem rozumíme takovou baterii nebo článek, který lze nabít elektrickou energií a následně vybít do zátěže s tím, že tento proces lze provádět opakovaně
- Potkáme asi více než primární články (ty jsou vytlačovány NiMH)
- Aku-pack/baterie

#### Dělení
- Různé druhy, ale hlavně:
    - „Chemie“
    - Hustota energie
    - Napětí článku
    - Stabilita (životnost)

#### Hustota energie
- Udává nám kolik energie jsme schopni uložit do jednotkového objemu
- Olověný: 60-110 Wh/L
- NiCd: 150–200 Wh/L
- NiMH: 140-300 Wh/L
- NiZn: 280 Wh/L
- Li-ion: 250-676 Wh/L
- Pro srovnání: Alkalický článek (primární): 250-434 Wh/L

#### Napětí článku
- NiMH: 1.20V/článek
- NiCd: 1.20V/článek
- NiZn: 1.65V/článek
- Olověný: 2.10V/článek
- Li-ion: 3.60V/článek
- Pro celou baterii (akupack) se sčítají jednotlivé články

#### Olověné baterie
- Akumulátor s elektrodami na bázi olova, jehož elektrolytem je kyselina sírová H2SO4
- Dneska klasicky tzv. gelové bezúdržbové akumulátory
- Poskytuje vysoké rázové proudy
- Spolehlivost (5 a více let, 500-800 cyklů)
- Snese mírné přebíjení
- Nesnese podbití (rychle nabíjet jinak klesá kapacita)
- Velká hmotnost
- 2,1-1,95V

#### NiMH,NiCd,NiZn
- Snaha nahradit primární články
- Nejprve NiCd – zastaralé a nahrazené NiMHa jsou velmi citlivé na přebíjení
- NiZn – fajn na proudy ale malá životnost (200- 300 ale po 50 silné samovybíjení)
- Dále se budeme věnovat NiMH

#### NiMH
- Ideálně s napětím 1,2 V nahrazují primární články
- Nickel Methal Hybride
- Samovybíjení – první den 5-20%, potom 1-4%denně
- Proto technologie NiMH LSD (Low Self- Discharge) – sice o 20-30% nižší kapacita ale udrží 90% více než rok
- Životnost cca 1000 cyklů (spec. i 2000) ale zásadní vliv hraje správné nabíjení

#### Li-Ion
- Lithium iontové články se díky svým vlastnostem používají hojně ve spotřební elektronice
- Díky vyššímu nominálnímu napětí článku (3,6V) může zařízení vyžadující vyšší napětí pracovat s méně články místo např. baterie složené z více NiMH článků
- Monočlánek velikosti 18650
- Velká hustota energie
- 4,2-2,6V
- Malé samovybíjení
- 500-1000 Cyklů
- Pozor na podbití (2V a následné nabití může znamenat výbuch článku!)
- Stárnutí (po 2-3 letech KO i když se nepoužívají)
- Specifické je i nabíjení – nesmí se ani přebíjet

#### Li-pol (Lithium-polymer)
- Li-pol akumulátor používá místo tekutého elektrolytu (Li-ion) elektrolyt pevný
- Velmi lehké (15%) ale objemnější (20%)
- Libovolné tvary
- Tenké tvary
- Pro RC, PDA, Mobily,…
- Ostatní vlastnosti dost podobné jako Li-ion

## Spínané zdroje a DC-DC měniče
- výhody:
    - Malá hmotnost
    - Vysoká účinnost
    - Menší rozměry
- nevýhody:
    - Rušení od spínání
    - Omezená životnost (Namáhané kondenzátory)

### DC-DC měniče
- Nábojová pumpa 
    – topologie pro velmi nízké výkony (proud řádu jednotek miliampérů.) 
    - Výhodou je konstrukce bez cívek – jako zásobník energie využívá kondenzátory
- **Snižovač napětí** – (angl. step-down nebo buck-converter)
- **Zvyšovač napětí** – (angl. step-up nebo boost-converter)
- **Invertor** (angl. buck-boost – umožňuje zvyšování i snižování napětí, obrací polaritu napětí. (Nemá nic společného se svářecím invertorem)
- **Bezrozptylový měnič**
    – výstupní napětí může být vyšší nebo nižší než vstupní, polarita zůstává stejná
- **Obousměrný měnič** 
    – umožňuje přenos napětí oběma směry
    - tj. výstup může fungovat jako vstup a naopak
    - použití např. při řízení motorů s možností rekuperačního brždění.
    - Bezrozptylový invertor (Ćuk) – obrací polaritu vstupního napětí

#### Zvyšovač napětí
- Vypínač sepnut nebo rozepnut
- Pokud sepnut – ze zdroje teče proud a levý konec je +
- Pokud rozepnut – cívka začne ztrácet mag. pole a změní se její polarita
- Sčítá se napětí cívky a napětí zdroje a hlavně se nabíjí kondenzátor na vyšší napětí od cívky

#### Snižovač napětí
- Spínač má dva stavy – vypnuto zapnuto
- Když zapnuto – teče proud který je nějak omezen cívkou a levá strana +
- Když rozepnuto – přepólování pravá strana + cívka se chová jako zdroj a maximální napětí omezí ZD

## Operační zesilovače
- Jeden z nejčastěji používaných prvků
- **Operační** – „umí“ matematické operace =>
    - Základní prvek pro zracování analogového signálu (součet, rozdíl, negace, integrace, derivace, generování signálu, …)
    - V zásadě ekvivalent mikroprocesoru pro analog
- Původně určen (nejen) pro analogové počítače

### Blokové schéma operačního zesilovače
### Rozdělení operačního zesilovače
- Univerzální 
    - Pro běžné použití
- Přístrojové
    - Pro měření malých napětí (velké zesílení malé zb. nap.)
- Širokopásmové a rychlé
    - Pro vysoké frekvence 20 – 700 MHz
- Pro velká výstupní napětí – Stovky voltů
- Speciální 
    - Speciální aplikace většinou s malou spotřebou
- Podle technologie
    – Bipolární
    – Unipolární
- Podle napájení 
    – Symetrické 
    – Nesymetrické (zřídka)

### Zpětná vazba
- OZ **bez zpětné vazby** => **plné zesílení**
- OZ se **zápornou zpětnou vazbou** => **vede z výstupu do invertujícího vstupu**
- OZ s **kladnou zpětnou vazbou** => vede z výstupu do **ne**invertujícího vstupu
- OZ se **zápornou** a **kladnou zpětnou vazbou** => vede z výstupu do **obou vstupů**

## Tranzistory
### Typy
- bipolární
- unipolární

### Bipolární tranzistor
- je elektronická součástka se třemi elektrodami
- zesilují I, U nebo obojí - záleží na způsobu zapojení
- využívají ke své činnosti elektrony i díry.
- Bipolární tranzistor se skládá ze tří různě dotovaných oblastí tvořících dva přechody PN v těsném uspořádání.
- Názvy emitoru a kolektoru respektují skutečnost, že silně dotovaný emitor "emituje" díry do úzké báze, kterou většina z nich projde a je "sbírána" kolektorem
- Počet prošlých částic z emitoru do kolektoru lze ovládat velikostí proudu do báze
- Název báze vznikl historicky, když u prvního tranzistoru byla báze tvořena základní destičkou (base), do níž byly shora přitlačeny přívody emitoru a kolektoru.
- Šipka ve schematické značce vyznačuje kladný směr proudu emitorem

#### Podmínky funkce
- Tenká vrstva báze
- Emitor dotovaný více než báze
- Báze dotovaná více než kolektor

### Unipolární tranzistory
- Polovodičový prvek, který se používá pro:
    - Zesilování signálů
    - Spínání signálů
    - Regulaci logických funkcí
- Je tvořen základní polovodičovou destičkou slabě dotovanou příměsí, tj. o velkém odporu
- Na destičce např. typu N jsou zhotoveny dvě oblasti s opačným druhem vodivosti P, ze kterých jsou vyvedeny C a E
- Hradlo G je od základní destičky odděleno vrstvou SiO2. • Izolační vrstvička tvoří dielektrikum kondenzátoru, jehož elektrodami jsou hradlo a polovodičová destička, která je obvykle svorkou S připojena na E
- Po připojení napětí UGE zápornou svorkou na hradlo a kladnou na E, indukuje se pod vrstvou oxidu na základní destičce kladný náboj, který mění její vodivost z typu N na P
- Od tzv. prahového napětí UGE=UT vzniká mezi C a E indukovaný kanál, který vodivě spojuje obě elektrody
- Po připojení napětí UCE mezi C a E uzavírá se kanálem proud IC, jehož velikost závisí na napětí UCE i
UGE

#### Typy unipolárních tranzistorů
- JFET (unipolární tranzistor s přechodovým hradlem) Regulace proudu probíhá přivedením napětí mezi svorky G a S
- Přivedeme-li na řídící elektrodu závěrné napětí, dojde k rozšíření PN přechodu. Pokud je dostatečně vysoké řídící napětí, dojde k zahrazení nebo omezení proudu protékajícího mezi elektrodami S a D.
- MSFET (unipolární tranzistor s přechodovým hradlem)
- TFT 
- IGFET 
- MOFSET
    - S vodivým kanálem
    - S indukovaným kanálem
- MNFSET
- MESFET(unipolární tranzistor s izolovaným hradlem)

#### Unipolární tranzistor jako spínací prvek
- Použití tranzistorů řízených polem ve funkci spínacího prvku má řadu výhod:
    - izolované hradlo umožňuje téměř dokonalé oddělení řídicího a spínaného obvodu
    - tranzistory řízené polem umožňují spínat signály mající kladnou i zápornou polaritu napětí, 
    - protože neobsahují přechod PN jako bipolární tranzistory, neprojevuje se u nich nutnost zotavení přechodu PN při otevírání nebo zavírání tranzistoru
    - protože mezi kolektorem a emitorem není žádný přechod PN, neprojevuje se napěťový posuv způsobený napětím na tomto
    přechodu jako u bipolárních tranzistorů
    - protože má FET při sepnutí odpor rDS(on) řádově jednotky až stovky ohmů a v rozepnutém stavu řádově MΩ, je vhodný pro použití ve funkci spínače (poměr odporů v sepnutém a rozepnutém stavu je velký)

- Nevýhoda použití tranzistorů řízených polem ve funkci spínacího prvku:
    - při vyšších kmitočtech se projevuje vliv vnitřních kapacit, což má za následek pokles impedance uzavřeného FETu
    - rychlost spínání je omezena vnitřními kapacitami tranzistoru

#### Řízený odpor
- Možnost této aplikace vyplývá z toho, že kolektorový odpor mezi kolektorem a emitorem je možné v odporové oblasti lineárně měřit řídicímnapětím na hradle tranzistoru
- Při uvedeném použití je tranzistor provozován v lineární odporové oblasti s napětím mezi kolektorem a emitorem menším než asi 100 až 200 mV
- Přibližně do uvedených hodnot napětí mezi kolektorem a emitorem jsou výstupní charakteristiky tranzistoru JFET lineární a souměrné kolem počátku souřadnic. Kolektorový proud je lineárně závislý na kolektorovémnapětí, napětí na kolektoru může být kladné nebo záporné
- Voltampérové charakteristiky jsou charakteristikami odporů. Lineární závislost proudu na přiloženém napětí charakterizuje lineární rezistor
- Parametrem výstupních charakteristik je napětí UGS, takže změnou tohoto napětí je možné měnit hodnotu odporu. Se zvětšováním záporné hodnoty napětí UGS (pro NJFET) dochází ke zmenšování šířky kanálu a zároveň i velikosti jeho odporu

